Page 1

MARCH 2014 Nº 206 Free

A haven in the hills

GREEN & ORIGINAL

Eco-friendly furniture for your home

The Collserola offers a quiet respite from the city

Films that matter

Interview with documentary maker Tom Garner

EVENTS CALENDAR

Don’t miss a thing with our new pullout guide to March!

THE CITY ON FOOT Walkability is the new buzzword and Barcelona has it in spades

PLUS 01 cover.indd 1

A PLACE OF MY OWN

the Montseny

CIVIL WAR TOURS

Restaurant reviews

2/20/14 2:42:47 PM


main pages Mar 2014.indd 3

2/18/14 4:44:21 PM


main pages Mar 2014.indd 2

2/18/14 4:44:53 PM


MARCH 2014

Regulars 06 08 09 10 34 36 50

New in Town In the City Recipe A Place of My Own Travel Food & Drink Interview

What’s on

Publisher Creative Media Group, S.L.

20 22 24 26

Managing Director Andrea Moreno Editor Esther Jones Art Director Aisling Callinan Account Executives Jalil Alui, Richard Cardwell, Adriana Soto and Daniel Whitehead

Music Art Best of the Rest PULLOUT March Calendar

Features

Editorial Assistants Amanda Astramowicz, Mick ter Reehorst

13 Revisiting history

Design Assistant Marina Dimova, Sara Smibacker

British resident, Nick Lloyd, helps keep the city’s past alive with his Civil War tours.

Sales Assistant Sena Çakiroglu

14 REPORT: A sustainable community

Contributors Jay Collins, J.R. Duren, Miquel Hudin, Carol Moran, Marius Stankiewicz, Richard Schweid, Tara Stevens, Daniel Whitehead

Barcelona’s urban design keeps its residents healthy and their carbon footprint low.

26 A peaceful retreat

Cover image Lee Woolcock

The Collserola park is a quiet haven on the city’s doorstep.

Photographers Aimee McLachlan, Lee Woolcock

30 Interview with Tom Garner

Illustrator Ben Rowdon Editorial: editorial@barcelona-metropolitan.com Advertising: ads@barcelona-metropolitan.com. General: info@barcelona-metropolitan.com.

The co-founder of OTOXO Productions talks to Metropolitan about documenting social issues in Barcelona.

Depósito legal: B35159-96

Shops that help your pocket, your home and the environment.

33 Recycled furniture

The views expressed in Barcelona Metropolitan are not necessarily those of the publisher. Reproduction, or use, of advertising or editorial content herein, without express permission, is prohibited.

Directories 37 40 46 47

Ciutat 7 2ª-4ª, 08002 Barcelona. Tel. 93 451 4486

26

contributors

www.barcelona-metropolitan.com

Food & Drink Business Shopping Jobs

CAROL MORAN

MIQUEL HUDIN

Originally from the northeast of England, Carol is an architect turned writer with a passion for travelling and all things design. She first lived in Barcelona in 2008, when she came here to study, and after working in architectural practice in the UK, she returned in 2012. Writing for Metropolitan has been a window of opportunity for turning her hand to a different form of creative expression and, at the same time, pursuing the many secrets of this eclectic city.

Miquel is a writer and photographer based in Barcelona. Originally from California, Miquel’s wine training started at Francis Ford Coppola’s winery in Napa Valley in the late 1990s. In addition to founding the Vinologue enotourism series of wine books in 2007, he has written about wines from around the world as well as judged wine competitions. You can see his wine books at www.vinologue.com.

04. contents.indd 1

J.R. DUREN J.R. and his wife Heather moved to Barcelona seven months ago. Before moving to Europe, he lived in Florida, where he spent two years writing marketing copy for a private college and two years writing for a daily newspaper. He and his wife came to Barcelona hoping to start an arts centre that serves as a platform for creativity, hope and activism. In the meantime, he writes web copy for Barcelona Experience, a local tour company.

2/20/14 1:12:14 PM


main pages Mar 2014.indd 8

2/19/14 12:00:43 PM


06 IN THE CITY

Out of this world

NEW

Just two years ago, Catalan couple and Sci-Fi enthusiasts, Ariadna Canela and Boris Masramon launched www.aliens4sale.com, an online store devoted exclusively to the design and creation of decorative, handmade alien models. Following the success of their web-based business, the couple recently opened what is supposedly the world’s first ever “alien shop” on Passeig de Sant Joan. These hyper-realistic models of our friends from afar boast scarily lifelike features with the use of resins, marble dust, latex, silicon and other materials. From alien heads mounted on trophies, to under-developed embryos in fluorescent formaldehyde, it’s certainly not your conventional retail experience, but definitely worth a look. Aliens4Sale. Passeig de Sant Joan 5 www.aliens4sale.com

in town

Casa Lleó i Morera Situated on Passeig de Gràcia on the corner of Consell de Cent, the architectural beauty of Casa Lleó i Morera will have certainly grabbed your attention at some point or another. Designed by Modernista architect Domènech i Montaner in the early 20th century, it is one of the three buildings (the other two being Casa Batlló and Casa Amatller) that earn this block the name “Manzana de la Discordia”, due to the rivalry between the buildings’ architects. Casa Lleó i Morera is newly open to the public and offers 50-minute guided tours in English, Catalan and Spanish that show the building’s original elements of marble, ceramics, mosaics and stained glass. Like its neighbours, Casa Lleó i Morera is one of the city’s best examples of Modernista architecture. Casa Lleó i Morera. Passeig de Gràcia 35 www.casalleomorera.com

On the grapevine

Having been open barely two months, Alaparra in the Poblenou district is already making its mark on the city’s thriving wine scene. Spread over two floors it offers over 250 varieties of wine, with a particular focus on Catalan labels. As well as the store, Alaparra also offers wine lovers a warm and social space to relax, try some homemade tapas, and experiment with a glass or two of the region’s finest. Alaparra. Pujades 136. www.alaparra.com

ROOFTOP SMOKEHOUSE Jakob and Buster met some time ago at cooking school in Barcelona. After many years working in the industry and tired of the routine and late hours, they needed a new challenge. Coming from countries with big traditions in smoked produce, (Jakob is from Italy and Buster is from the UK) they noticed that this was lacking in Catalunya. They began smoking various meats and fish in a repurposed red wine barrel on a rooftop terrace in Sant Antoni. They also started to create products from scratch, from cheeses, conserves, home-brewed craft beer to even the chopping boards they prepare their fresh produce on. They host many pop-up gastro events around the city.

6-7. new in town.indd 6

2/20/14 12:31:29 PM


IN THE CITY 07

Art for kids This small gallery is one of the newest additions to the many arty shops and spaces on Carrer Séneca. Besides selling original and limited edition paintings and illustrations, Plom Gallery is dedicated to introducing and opening the world of art to children. Although a rather modest size, with quite possibly the most baffling front door you have ever come across, it is a multi-purpose space, organising exhibitions, workshops and activities that show young children how to enjoy the beauty and creativity of art. Plom Gallery. Séneca 31 www.plomgallery.com

Elephant in the city

The end of January saw the opening of the city’s latest nighttime hangout, Elephant Club. Previously located in the swanky Pedralbes area, this restaurant/lounge has moved venue and taken its name and reputation into the heart of the city. From flamenco dinners to blingy designer launches, this club has a lot to offer Barcelona’s glamour scene. However for those special nights where you want to impress, fear not for your wallet as the oysters and champagne are optional. Elephant Club. Pau Claris 92 www.elephantbcn.com

“It’s like a sophisticated version of a traditional lemonade stand”, Buster says, as he sips one of his homemade beers. “This bottle, like the pear and apple wood we smoke with is brought over from Lleida.” If you’d like to try some of Jakob and Buster’s smoked treats, keep an eye on their webpage for more pop-up event information. Don’t forget, everything is homemade. Jakob adds, “That’s the fun of it, making everything from scratch, and learning something new every step of the way”. www.rooftopsmokehouse.com

6-7. new in town.indd 7

2/20/14 12:31:36 PM


08 IN THE CITY

the informer Recent figures indicate that Barcelona is now the city with the highest home rental costs in Spain, with San Sebastian coming in a close second, and Madrid third.

DRUNCH

According to statistics released by the Mossos d’Esquadra, the number of street robberies in Barcelona has fallen by 18.3 percent in the last four years. New ambulances will gradually replace the city’s existing ones and the vehicles’ colour will change from orange to yellow. This avoids an extra coat of paint, saving nearly €6,000 per ambulance. Work has begun on the “Porxos d’en Xifré” streets between Passeig de Colom and Port Vell. The plan is to convert this area into a pedestrian-only zone to attract more visitors and traders.

ANYONE?

O

ver the last few years, the brunch culture has taken the city’s bars and restaurants by storm. And, true to European form, it has transformed into a much lengthier and boozier social occasion this side of the Atlantic. The term “brunch” actually originates from the British upper-classes, whose staff would take Sunday off, leaving a spread of breakfastlunch items prepared in advance to avoid the family going hungry. Living in Barcelona, the concept of a drunk-lunch may not be so foreign to your weekend plans. With an abundance of trendy new eateries across the city now offering all-day brunch menus, some boasting bottomless cocktails and various fruit juices laced with cava, “drunch” is the new acceptable face of daytime drinking. We’ve put together some of our top places where you can indulge in the best and most fashionable drunches in town.

The Barcelona Design Centre recently carried out a survey of 100 top international professionals. Barcelona was named the fourth most creative city in the world, behind San Francisco, London and New York. Those involved said that creativity is a key factor for attracting businesses to the city.

TIMELINE BAR Timeline pays close attention to detail. From the random wall-mounted artefacts to the antique book-bound menus, this tiny (booking essential) yet worthy contender of a Sunday hotspot offers a brunch menu that ranges from baked bean tapas to all-you-can-drink Bloody Marys and Bucks Fizz. Sundays will never be dull again. Providencia 3. www.timelinebar.com

On Saturday, March 29th at 8.30pm, Barcelona will join “Earth Hour”, a global initiative to raise awareness about the earth and energy consumption. All of the city’s main landmarks will go dark for one hour.

MEATPACKING BISTRO This little piece of New York in Barcelona offers various brunch menus from classic American-style pancakes to their new “Oxford Brunch”. They also serve a killer Bloody Mary which can be enjoyed inside the warm and inviting cafe-restaurant, or out on the terrace. Claudia Schiffer has even been spotted hanging out here. Trav. de Gràcia 50-52. www.meatpackingbistro.com

From February 22nd, all traffic on Gran Via will be restricted to the central section of the street. This is to reduce the traffic flow as the construction work continues in Plaça de les Glòries. Barcelona has recently completed a five-month pruning period of the 160,000 trees planted around the city, aimed at preventing accidents caused by falling of dead or broken branches. This is carried out every four years between October and February. Barcelona says goodbye to more emblematic establishments. Open for over 70 years, the iconic store Colmado Quilez on the corner of Rambla Catalunya and Aragó will close due to increasingly high rental costs. Another victim of the economic downturn and rising rentals is the city’s oldest chocolate shop, Fargas on Carrer Petritxol, which first opened its doors in 1827.

8-9. In the city.indd 6

MARMALADE This is a brunch classic in the Raval. Offering a large variety of dishes (no set menu), the portions are generous and indeed very tasty. Their cocktail menu is extensive yet somewhat pricey for the area. The hamburgers are a must-try. Riera Alta 4-6. www.marmaladebarcelona.com

METROPOLITAN PEOPLE KRYSTALLO SARKA

Teacher, Cyprus A: I would like to level-out the many uneven pavements in the city, so a girl can walk gracefully in high heels without the fear of falling. I suppose it might also be nice to have the ‘cerveza-beer’ guys selling something other than beer, sangria would be a nice and refreshing change.

PICNIC This charming restaurant in the Born is the ideal setting for a lazy Sunday afternoon. Picnic offers a decent selection of authentic brunch dishes, although the cocktail list is rather limited. Then again, sometimes there’s just no need to overcomplicate things. Comerç 5. www.cancarbonell.com DOSTRECE Dostrece is another Raval classic and booking is recommended over the weekend. Be sure to ask for a table upstairs if you’re not eating outside. With plenty to choose from menu-wise, and more than sufficient alcohol options behind the bar, Sundays don’t stop till the early hours. Carmen 40. www.dostrece.net ZINC BAR If you’re willing to push the boat out for a healthier and more sophisticated Sunday drunch head to Zinc Bar in the Hotel Villa Emilia. They offer a wonderful mix from smoked salmon to eggs cooked to your liking. Their Bloody Marys can also be taken upstairs to their impressive roof terrace. Calàbria 115. www.hotelvillaemilia.com

Q. HOW DO YOU THINK THE CITY COULD BE IMPROVED? IVAN CRUZ

Marketing Manager, Mexico A: We are very lucky that Barcelona is such a wonderful city with great views of both the mountains and sea. I just wish there were more bars and restaurants with rooftop terraces, similiar to Istanbul where they really know how to maximise the space above.

2/20/14 1:24:43 PM


IN THE CITY 09

RECIPE

THREE-CHEESE AND PANCETTA GALETTE Preparation time: 30 mins Cooking time: 40 mins Total time: 1 hour 10 mins Serves: 6-8

INGREDIENTS 225g plain flour 125g chilled unsalted butter, chopped 1 tbs olive oil 2 bunches spring onions, thinly sliced ½ cup diced pancetta or bacon 140g soft goat’s cheese 120g ricotta 75g coarsely grated mozzarella 60g crême fraîche or sour cream 20g grated parmesan

INSTRUCTIONS 1. Place the flour, butter and a pinch of salt in a food processor and whiz until the mixture resembles fine breadcrumbs. With the motor running, add 60ml iced water through the feed tube, processing until a smooth ball forms. Enclose in plastic wrap and chill for 30 minutes. 2. On a well-floured surface, roll out the dough into a 35cm circle, trimming the edges. Line a baking tray with baking paper. Place the pastry disc on the tray and chill for 30 minutes. 3. Meanwhile, preheat the oven to 190°C. 4. Warm the oil in a large fry pan over medium heat. Add the diced pancetta or bacon. Add the spring onion and cook for four to five minutes, stirring, until soft. Remove from the heat and allow to cool. 5. Combine the spring onion, goat’s cheese, ricotta, mozzarella, crême fraîche and parmesan, then season to taste with salt and pepper. 6. Fill the centre of the pastry with the cheese mixture, leaving a 5cm border around the edge. Fold the edge over the filling and roughly pleat. 7. Bake the galette for 35-40 minutes until golden and set. Cool for five minutes, then serve warm or at room temperature. Anjalina Chugani was born in London but moved to Bangalore in India when she was 15; since 2000, she has been living in Barcelona where she works as an English teacher. A selftaught cook, she held Social Suppers in the meeatings23 space, and has a blog for recipes and food photography, www.rainbowspoon.com. rainbowspoonfood@gmail.com

BIBA OSRECAK

Talent and Business Developer, Croatia A: I adore animals, and I feel so happy when I see so many people with dogs arond the city. I think Barcelona could, and should, be more pet-friendly, especially in the summer when dogs are not permitted on the beach. I’m sure us humans do more harm to the beach and leave more litter than any animal.

8-9. In the city.indd 7

MARIJN VAN DE MEER

Journalist, The Netherlands A: As a ‘Dutchy’ living in Barcelona, I love to ride my bike but the Barcelona traffic isn’t really made for crazy cyclists like myself. It’s getting better, but still needs improvement if you ask me.

2/20/14 1:24:47 PM


10 THIS MONTH

A PLACE OF MY OWN

POTTER AND PHOTOGRAPHER Katy, AND HER HUSBAND DEAN, BOUGHT AND RENOVATED THIS OLD HOUSE in SanT PerE De Ribes.

I

was born in the UK but have lived in Spain since 1992. As far back as I can remember, my parents had a passion for doing up old houses, so my appreciation and love of buildings with character grew from a young age. Being a potter and photographer I have a good eye for detail and my husband, who also works in design, shares that passion. Sant Pere de Ribes is a small village 30 minutes from Barcelona, five minutes from Sitges and on the edge of the Penedès wine region. I had lived in this area for a while and even on the same street at some point. I’d been searching for a similar property with land in the village and a neighbour told me about this particular one. I took one look and had a very clear vision. It had blue, wooden beams and overall a very rustic charm. The main thing that sold it to me was the secret garden at the back of the property with well established olives, carobs and lemon trees and of course, great views over the Catalan vineyards. Anybody who has done up an old property will know that the work never ends. It has to be a passion and of course, this property came with a few obstacles along the way. These obstacles only become apparent when you start changing things, for example we uncovered

10-11. my space.indd 6

an old entrance to the property which had previously been covered up while designing the kitchen. It was too late to change the design so we put a sheet of newspaper with the date in a bottle in the alcove and covered it back up. The things I love most about the house are the thick walls: they make it a very peaceful place to be. I would say I probably spend most of my time in the lounge area, due to its amazing views. It also leads out to the huge terrace. My favourite feature has to be the old kitchen cabinets we have used in the office. They make great bookshelves and filing cabinets. If we’re talking about new features that I love, I’ll have to say the pool area! The house is an extension of our characters. We have done a lot of the renovation work ourselves and so we have a greater appreciation for the property as a whole. I feel we have made it such a comfortable space to be in. We can be here for days and not miss any of the outside world. When people visit my house, I want them most importantly to feel at home and to regard it as a relaxed space to share special moments with family and friends. -- Katy

2/20/14 12:47:12 PM


THIS MONTH 11

10-11. my space.indd 7

2/20/14 12:47:16 PM


main pages Mar 2014.indd 7

2/18/14 4:57:57 PM


CULTURE 13

Keeping the memory alive

British resident Nick Lloyd’s Civil War tours take a look at a darker side of Barcelona. By Richard Schweid.

Thousands of people fled the city during the Civil War.

Graffiti on the shrapnel-marked wall in Pl. Sant Felip Neri.

O

ne of the many great things that the late Nelson Mandela did was establish a Truth and Reconciliation Commission after he came to power in South Africa. It was a process by which victims of apartheid, and those who perpetrated the crimes against them, could face and forgive each other. In Spain, a million people died during the Civil War between 1936 and 1939, but 75 years after the fighting ended, the war is still a taboo subject, both legally and emotionally, and yet to be put to rest. British resident Nick Lloyd is doing his bit to change that with a Spanish Civil War walking tour of Barcelona, and apparently he’s doing something right. Trip Advisor has given his tour a Certificate of Excellence, and ranks it as 2013’s third most highly-rated activity in Barcelona; and the Ajuntament’s tourist bureau recommends it. The tours draw both foreign and Spanish participants, and have been growing in popularity since he began offering them in 2010. Lloyd has lived in Barcelona for 22 years, and discovered his vocation as a tour guide when he began giving wildlife tours some years before. At the same time, he became interested in the Civil War, and joined the local historical society in his Poble Sec neighbourhood. Eventually, the idea for the tours took shape. “The Civil War was a big moment in 20th-century history,” he told Metropolitan. “I wanted people to appreciate this different side to Barcelona. The city is not just about Gaudí and design.”

13. Culture march.indd 6

The three-hour tour primarily takes place in the Barri Gòtic, and starts in Plaça Catalunya, where Nick begins a chronological narrative that is both interesting and informative. Here, he highlights July 19th, 1936, the day fighting broke out in Barcelona. The city was full of foreigners who had come to watch or participate in the alterna-

I WANTED PEOPLE TO APPRECIATE THIS DIFFERENT SIDE TO BARCELONA. THE CITY IS NOT JUST ABOUT GAUDI AND DESIGN tive 1936 Olympic Games, called the People’s Olympiad, which were organised in protest of the official Games being held in Hitler’s Berlin. Over the course of the tour he weaves his own knowledge with extracts from George Orwell’s Homage to Catalonia, in such a way as to make even long-time residents see things in a different light. Who knew that Barcelona was one of the first cities in the world to be carpet-bombed? Or that 40,000 people from 50 different countries fought with the International Brigades on the Re-

Nick with a tour group.

publican side against Francisco Franco’s rebels? Those walking through the Barri Gòtic on Nick Lloyd’s tour are also an international bunch. On a recent Saturday, a number of countries were represented among the 15 walkers, including France, Spain, Australia, the States, and the UK, as well as Spain’s Basque country and Catalunya. Tom Lamont, a high school history teacher from Groton, Massachusetts, was a satisfied tour-taker. “It’s fascinating. He’s not only very knowledgeable about the subject, he’s passionate about it, and that’s what really makes a good teacher.” The tour is augmented by archival photos on Lloyd’s tablet, and revolutionary songs that Orwell would have heard people singing when he arrived in early 1937. Finally, the tour finishes upstairs at a café where people sit, have a glass of something and ask Nick questions. “There are museums of all sorts in Barcelona: shoes, erotic, and marijuana museums, but there is nowhere you can go and learn about the Civil War, such an incredibly important part of the city,” he said. “It’s going to be a long time until people here come to terms with it. Maybe never.” Perhaps not, but in the meantime, Nick Lloyd will be doing his part to keep the memory of those terrible years alive.

The three hour-walking tours cost €20. Reservations can be made at 663 476 009, or at nick.iberianature@gmail.com.

2/20/14 1:14:23 PM


14

FEATURE

Within walking distance The January diet may have gone awry, and the gym membership might be burning more Euros than calories, but fear not—we take a look at how living in the city is good for you, your pocket, and the environment. Text by Carol Moran. Photos by Lee Woolcock.

Pedestrian-only zones in Barcelona have increased by 9.1 percent in the last five years.

14-18. Report.indd 2

2/20/14 1:30:03 PM


FEATURE 15

Currently, 10 percent of the city’s area is dedicated to urban parks and gardens.

T

he office—18 minutes. The city centre—15 minutes. The metro—four minutes. The gym— two minutes. The supermarket—one minute. The bar—30 seconds. Life here is, quite literally, on my doorstep. Living within reach of all my daily necessities enables day-to-day life in Barcelona to unfold with ease and creates a dynamic environment in which to live, work and play. What makes all this possible is walkability—a stunningly obvious, yet almost intangible quality. It is inherent in the dense, compact nature of the city’s fabric. It is embodied in the vibrant street life, the built environment and the historic strata. It is enhanced by design, an extensive public transport infrastructure, and a diverse mix of uses. And it enables an urban vitality that sets the scene for an efficient and convenient daily routine, played out largely within the public domain. Talk the talk Walkability is becoming a buzzword across the urban design world. American city planner, Jeff Speck, has made it his life’s work to study, develop and implement the concept of walkability, based on a rationale of health, wealth and sustainability benefits. Firstly; the green argument. We are all aware of the sorry state of environmental affairs around the world, but how can we make an impact in our daily lives? The way we move influences the way we live, and therefore, our carbon footprint. Historically, cities have been perceived as unhealthy and polluted, yet carbon emissions per capita are consistently lower in densely populated areas. Throughout the 20th century, however, automotive use has enabled us to sprawl and has encouraged wasteful, dispersed forms of development across the globe. The inherent mixed-use development model of a compact city offers us the best chance to go green—by foot. As economist Ed Glaeser put it; “we are a destructive species, and if you love nature, stay away from it”.

14-18. Report.indd 3

But how does all this affect your finances? The place we live shapes our economic activities and how we spend our productive energies. The most obvious economic benefit of driving less is the saving made in automobile expenses, which provides more disposable income and is likely to be spent locally. Staying local; a prosperous economy depends (amongst other things) on the productivity of its citizens. When people come together they become more productive. To continue evolving, a city must provide the kind of environment that attracts talent, bringing vitality and new ideas. To many, the walkable life is simply more appealing. Surveys suggest that “creatives” and young professionals in general—the Friends generation, who grew up amidst a mass culture that idealised city living— prefer the pedestrian culture that grows from walkability. The health arguments are many. In 2004, US scientists published the book Urban Sprawl and Public Health, evaluating the damage done by the auto age. Asthma and car accidents rank high, but most eyes are on obesity—a global epidemic, which has nearly doubled since 1980, and causes a range of serious illnesses. Physical inactivity is as (and sometimes more) important a factor as diet. Studies have linked obesity directly to the automotive lifestyle, even quantifying likelihood of obesity against minutes driven daily. Lengthy commutes reduce opportunities for recreation and socialising, render time unproductive, increase stress and, ultimately, decrease contentment levels. Our environment has a big influence over this. Suburban sprawl is conducive to automobile dependency, whilst walkable neighbourhoods invite residents to build exercise into their daily routine. The car, which was once an instrument of freedom, has become a “gas-belching, time-wasting, life-threatening prosthetic device”, says Speck, essential to those living in an automotive landscape where there is no longer any such thing as a useful walk. >>

2/20/14 1:30:03 PM


16 FEATURE AMSTERDAM. 3,699/KM2

P O P U L AT I O N P E R K M 2 GLOBAL GLUTTONY: THE FACTS

2 LONDON. 5,285/km Walk The Walk Barcelona, on the contrary, invites its residents to the streets: a compact cityscape, where nearness and proximity of amenities make every walk use2 Ds” of the built environment— ful, and the “3 Density, Diversity and Design —combine to create the model sustainable community, as the city is so often acknowledged. Founded as a Roman city, Barcelona embodies 2 2,000 years of history amongst its eclectic neighbourhoods, which collectively create a dense yet diverse urban fabric. The Ciutat Vella envelops its pedestrians in a labyrinth of narrow streets, pretty 2 architecture, which emanate squares and ancient an air of bygone times and a sense of escapism, to create a most interesting human-scale backdrop for city walking. Yet, step beyond the medieval city walls and into the lofty avenues of Eixample, and you won’t feel dwarfed by the more recent built environment; Ildefons Cerdà’s pioneering ‘expansion’ plan, which formed the foundation of modern Barcelona, kept the pedestrian in mind. Logical and legible, the streets that set out over 500 blocks of Eixample are between 20 and 50 metres wide, with a variety of cross sections that can be broken down into understandable segments. The vehicle zone never exceeds 50 percent of the street width, allowing broad pavements and chamfered corners to provide a sociable transition zone, with ample walking room, cafe terraces that animate the urban realm, and trees adding some welcome foliage. In some instances, pedestrians are given priority, whilst vehicles are pushed to the sides; Las Ramblas, Rambla de Poblenou and Rambla de Catalunya, for example, are all great people streets. Whether old or new, the cityscape manages to conceive the public space between buildings as a series of urban rooms, shaped to the human scale, that offer a sense of enclosure and comfort to the pedestrian. Add to that a creative sensibility that runs through the veins of the city—from patterned paving slabs to the marvels of Gaudí—and it’s no wonder the city is walkable by design. But beyond the aesthetics, the city’s inherent mixed-use development of retail, business and residential represents an exemplary model of urban sustainability. With a population of 1,6 million (4.5 million in the metropolitan area) and an

area of 102 km2, Barcelona is a mid-rise city with a remarkably high density that has its topographical restraints to thank for shaping it upwards and limiting the urban sprawl. 2 Block-by-block, the diverse mix of services creates a distinct identity, whilst density enables them to thrive and facilitates a shared street life that encourages the social interaction upon which communities are built; a very productive economic and social context. In 2009, figures reported 308,000 people living and 280,000 jobs within central Eixample alone. All of these factors combine to focus the city’s energy on the streets and create the kind of walks that Speck aspires to—useful, safe, comfortable and interesting. And when it’s not within walking distance, the multi-modal transport infrastructure is always close at hand (see transport infographic below). There is still plenty of traffic (and that’s ok), but relative to density, congestion problems are limited. Over time, measures have gradually been introduced to reduce car usage and increase pedestrian zones across the city, even if road-crossing etiquette is still not for the fainthearted! Going carfree is often the most convenient option, rendering the automobile an expensive accessory in many cases, at its most valuable when escaping the city. Nothing, however, is perfect. The same highdensity model that enhances walkability, also brings its own set of associated problems: noise, crime, pickpockets, over-crowding, pollution, sewage smells, dog mess and so on. But perhaps the most obvious downside is the lack of nature. For a sustainable city, there is very little actually green about it. Yet despite this lack of green space, just behind the city lies the magnificent Parc de Collserola— the world’s largest metropolitan park. In 2011, the city council launched a high-profile design competition—Les Portes de Collserolla—to identify ways of allowing these great green lungs to infiltrate the city via a number of transition points, breathing some much needed oxygen into the concrete jungle. (See page 28 for more information.) This initiative sits alongside many more in the pipeline (see right), which will improve walkability and form part of the overall 21st century vision for Barcelona as a ‘Smart City’. >>

NYC. 10,640/KM (MANHATTAN 27,227.1/KM ) BARCELONA.15,991/KM PARIS. 21,000/KM

• Overweight and obesity ranks fifth in the leading risk for deaths worldwide. • In 2008: - more than 1.4 billion adults were overweight. - 35% of adults aged 20+ were overweight and 11% obese. - 65% of the world’s population live in countries where overweight and obesity kills more people than underweight. • In 2011, more than 40 million children under five were overweight. • At least 2.8 million adults die each year as a result of being overweight or obese. • Despite the infamous healthy Mediterranean diet, Spaniards too have fallen foul to this global epidemic, just trailing the UK with 56% of the population overweight and 26% obese. *Figures from the World Health Organisation

According to Speck, people who live in walkable neighbourhoods are happier and weigh three to four kilos less than average.

IN THE PIPELINE • Work recently started on a €7.5 million project on Passeig de Gràcia, which aims to reorganise the street layout and introduce shared-surface zones in order to make it more pedestrian-friendly. • The ambitious project of Les Glories continues in stages. Key roads will disappear underground whilst a new plaza and park, surrounded by a multitude of public services, will create an important new hub of activity in the city. • Provisional plans have been announced to demolish seven buildings located close to the Santa Catarina Market, to be replaced by a large flower garden in a bid to resurrect the urban gardens that once populated the ancient city. • A new square behind La Boqueria is under construction, and will be home to the new headquarters of La Massana and some new housing. • Reorganisation of Ronda General Mitre (between Balmes y Mandri), which will involve removing the underpass, improving connections and reducing vehicle numbers, whilst creating more open and accessible space for pedestrians.

6B I0K 0E 0S

PER MONTH

KILOMETRES

165

PER BIKE

102.6 TRAINS

KM

6 0 0 0 MEMBERS 120 CARS

363.50M

14-18. Report.indd 4

468.7 890.03KM

per year

JOURNEYS PER YEAR

420 stations 12.6 102 lines 98,562 MEMBERS MINUTES u 1072 buses stops JOURNEYS 1,043,927 MONTHLY s 2591 173.96M JOURNEYS

CAR SHARE SCHEME

AVERAGE JOURNEY

141 STATIONS 2/20/14 1:30:05 PM


GUIRI BUSINESS DRINK NETWORKING MARCH 2014 Free Drink & Tapas

19th March For more information and to RSVP please visit www.GuiriBusiness.com

Guiri Business Group is a LinkedIn community of 6000 + members designed to facilitate professional networking through the exchange of information, knowledge, contacts, jobs and opportunities.

Entrance is free for Guiri Business LinkedIn members and an RSVP is required to attend.

6

RES

NS 14-18. Report.indd 5

2/20/14 1:30:05 PM


18

FEATURE

GeT SMaRT “Productive neighbourhoods at human speed, inside a hyper-connected zero emissions metropolis.” —Vicente Guallart, Chief Architect of Barcelona City Council. Across the globe, a “Smart City” initiative has emerged in response to the great 21st-century challenge of building adaptable, innovative and sustainable cities. Barcelona is at the heart of this forward-thinking movement, playing host to the first three editions of the Smart City Expo World Congress, with the fourth scheduled for November 2014. As Guallart boldly summarises above, Barcelona’s urban future is envisaged as a living organism; a network of networks that can respond to your needs. “We want to be many slow cities inside a smart city”, says Guallart, combining a civilised, sustainable way of life with virtual communications through a programme of projects, ranging from self-sufficient blocks to optimised transport networks, of which walkability is an integral constituent. Although many may be sceptical about such ambitious plans during a time of austerity, it is encouraging to sense such enthusiasm for the future. Barcelona’s capacity for forward thinking and reinvention is one of many factors that generate a dynamic and vibrant place to live and work, and a concept of city living, which just so happens to improve your health, wealth and carbon footprint. We, the international community, continue to flock here, despite the economic crisis (see the density infographic below). The reasons are many and varied, but for whatever reason we come, the lifestyle is often the reason for staying. And at the heart of that lifestyle lies walkability —possibly one of Barcelona’s finest qualities. As leading urban theorist, Richard Florida, sums up; “walkable, pedestrian-friendly, compact cities create energy efficiency, engagement, stronger communities and lift the well-being of their residents”.

TAKE TO THE STREETS A few suggestions for getting a little bit more familiar with the streets we walk...

AMSTERDAM. 3,699/KM2

P O P U L AT I O N P E R K M 2

The Centre de Cultura Contemporània de Barcelona (CCCB) runs a regular programme of informative neighbourhood tours across the city. www.cccb.org

LONDON. 5,285/km

2

NYC. 10,640/KM (MANHATTAN 27,227.1/KM ) 2

BARCELONA.15,991/KM2 PARIS. 21,000/KM2

14-18. Report.indd 6

The Museu d’Història de Barcelona (MUHB) runs walking tours across the city in and around its many historic sites. www.museuhistoria.bcn.es

2

The new cultural centre in the Born runs three tours of the neighbourhood. One follows a literary theme, another retraces key stages in the Siege of Barcelona of 1714, whilst a third focuses on examples of cast-iron architecture. There is also a map of the 1714 trail available online. www.elborncentrecultural.bcn.cat For a more creative perspective, Barcelona Street Style Tours conceive the whole city as one big contemporary art gallery, taking you on a trail of street art, graffiti and art installations across the Ciutat Vella. www.barcelonastreetstyletour.com

2/20/14 1:30:12 PM


main pages Mar 2014.indd 6

2/20/14 2:15:47 PM


20 culture

celebratING black music

Black Music Festival. March 1st - 22nd. Girona/Salt. www.2014.blackmusicfestival.com Even though it doesn’t take place in Barcelona, the 13th annual celebration of black music—the Black Music Festival 2014—is well worth the trip to Girona. This year’s festival has gone all out, inviting acts of the likes of John Mayall, the blues legend—who is touring for his 80th (!) anniversary tour—and the Spin Doctors, who will be promoting their fifth studio album. There will be plenty of other international and Spanish acts that will each in their own way pay tribute to the roots of black music and blues. Workshops, courses, and exhibitions will be going on throughout the month. Add some big gospel choirs to the mix and an hour’s train journey doesn’t seem like much to catch some of the world’s greatest blues acts.

0 editor’s pick

Guitar GREATS

HOMEGROWN MUSIC

March 7th until 22nd. Sala Salamandra. Avinguda del Carrilet 301. www.letsfestival.cat If you’re into contemporary Spanish bands and singer-songwriters you probably know all about this festival of local and national acts. The ninth edition of Let’s Festival will bring a variety of Spanish acts to Sala Salamandra during the month of March, with a multitude of rock, indie, (semi-) electronic, rumba/salsa acts and singer-songwriters taking the stage. Check the website for great performances at affordable prices.

hard rock sessions

Barcelona Guitar Festival. Throughout March. www.theproject.es Barcelona’s Guitar Festival continues to celebrate its 25th anniversary in March. Much of the event’s pulling power lies in the wide range of genres that it showcases, from Spanish guitar to hard rock and just about everything in between. Some highlights this month include Neil Halstead’s homage to the late Lou Reed’s Velvet Underground at the Bikini (15th). Gerard Quintana, with his rockin’ and rollin’ guitar (21st), and acoustic singer Rozalén (27th), will both take the stage at BARTS. See the website for a complete listing.

Larry Smith. March 13th, 10pm. Hard Rock Cafe. Pl. Catalunya 21. Every Thursday night, the Hard Rock Cafe offers free concerts by local and international bands and musicians. Metropolitan has teamed up with them to sponsor a different act each month and this month we bring you the rock and blues singer-songwriter, Larry Smith. Half-British and half-American, Smith came of age in the sixties. Living in London in 1967, he heard Jimi Hendrix on the radio and was inspired to learn guitar. With over 2500 gigs under his belt, Smith is an impressive stage personality, blending powerful guitar playing with an expressive vocal style. Now living in Barcelona, he perfoms solo and with a newlyformed classic blues-rock trio in addition to frequent collaborations with talented local musicians.

Building bridges

MUTEK Festival. March 5th-8th. Moog & Nitsa Clubs. www.mutek.org/es Night owls beware. The international MUTEK festival celebrates its fifth Barcelona anniversary in March with yet another grand dissemination of sound, music and visual art. International artists will play cutting-edge electronic nightly sets in four different clubs throughout the city. The festival was organised for the first time in Montreal in 2000, and has gradually moved to Europe and Latin America and has sent its first electronic music delegation to China. This year, the Barcelona edition will host a variety of acts, from the UK (Andy Stott), USA (Laurel Halo), Germany (Marcel Dettman), France (1024 Architecture) and Spain (Brunetto) and the performances will take place in L’Institut Francais, Moog Club, Nitsa and Teatre Coliseum. The idea of the festival is to build bridges between creativity and technology and thereby support innovation in new electronic music and digital art. Tickets are available as daily passes starting from €5-€10 to €60 for all four nights.

20-21. Music.indd 6

2/20/14 1:31:08 PM


culture 21

3RD. Wooden Shjips The space/psychedelic rockers bring their sound all the way from San Francisco, USA. BeCool. Pl. Joan Llongueras 5. 5TH. ROSARIO FLORES A chance to see the much-loved Spanish singer in concert. Palau de la Música. Palau de la Música 4-6. 5TH. Shooter Jennings American singer-songwriter Waylon Albright “Shooter” Jennings brings us his brand of country, rock and psychedelic rock. Bikini. Déu i Mata 105. 8TH. MICHAEL GIRA Founder of visceral, avant-garde New York band Swans, Gira now turns out a quieter, more acoustic-based sound with his new band, Angels of Light. Sala Apolo. Nou de la Rambla 113. 10TH. DAMIEN JURADO Indie-rock singer-songwriter, Damien Jurado, celebrates the release of his latest album, Brothers and Sisters of the Eternal Sun. Sala Apolo. Nou de la Rambla 113. 11th. Tom Odell The 23-year-old British singer-songwriter will of course perform his hit single “Another Love” from the number one album Long Way Down at the Apolo. Don’t miss that young passion on stage. Sala Apolo. Nou de la Rambla 113. 13TH. YUCK The London-based band has been likened to My Bloody Valentine, Pavement and Sonic Youth. See for yourself. Music Hall. Rambla de Catalunya 2-4. 14th & 15th. Fangoria One of the biggest names in the Spanish musical panorama, the glam-rockers have embraced electronical influences and will have the audience dancing from the get-go. Teatre BARTS. Paral.lel 62. presents

15TH. NEIL HALSTEAD The British guitarist, singer and founding member of Slowdive, plays tunes by The Velvet Underground and Nico. Bikini. Déu i Mata 105. 16TH. BOYCE AVENUE The much-loved rock band hope to gain more devoted fans with their Barcelona debut. Bikini. Déu i Mata 105. 20TH. LOS STOMPERS Formed in 1997 in Barcelona, Los Stompers present their new album, The Harold Spencers, a mix of Irish-folk and indie-folk. The album combines new elements such as the electric guitar along with old friends, like the banjo and violin. Sidecar. Plaça Reial 7. 23rd. Blood Red Shoes Alternative rock from the duo from Brighton, England. Razzmatazz. Almogàvers 122. 24th. Beyonce The diva is in town. Palau Sant Jordi. Pg. Olimpic 5-7. 29th. Europe The Swedish rockers are back in town. Let your hair down. Sant Jordi Club. Pg. Olimpic 5-7. 1ST APRIL. The Stranglers Formed in 1974, these uncompromising post-punks found some mainstream success with songs such as “Golden Brown”, “No More Heroes” and “Always the Sun”. And they’re still going strong. Teatre BARTS. Paral.lel 62.

20-21. Music.indd 7

2/20/14 1:31:09 PM


22 culture

A WALK ON THE WILD SIDE

Danny Lyon, The Bikeriders / uptown. until april 17th.

MIND AND MATTER

Fundació Foto colectania. julián Romea 6. The secret lives of the Chicago Outlaw Motorcycle Club members exposed: in 1963, Danny Lyon rumbled his way into the American bikeriders’ consciousness much further than he had originally anticipated. The raw photographs he took during those four years of work ultimately revealed what came to be recognised as the elusive “biker spirit”. Referred to as “a seminal work of modern photojournalism” this series of photographs captures and glorifies the dawn of the counterculture era during the sixties in America. Additionally, Lyon spent time in a poor white area of Chicago documenting moments in the inhabitants’ daily lives. He befriended the families there and with a Rolleiflex camera he followed the inhabitants up and down Clifton Street and into their homes, capturing their most intimate moments, and creating his widely-recognised reportage of photographs called “Uptown”. Lyon’s photographs didn’t aim to construct ‘photo-stories’, but to capture truthfulness and authenticity.

Don eddy: Master of american Hyperrealism until March 30th. MeaM (Museu europeu d’arte Modern). Barra de Ferro 5. Don Eddy is one of the post-war 20th century’s most notable photorealists and this month you can see eight of his recent polyptychs, created between 2005 and 2011, at the MEAM. In the sixties and seventies, this Southern Californian paid homage to American cars and cityscapes with references to pop culture and post-industrial capitalism. Now based in New York, Eddy’s artistic intent and imagery went through a few deliberate and dramatic shifts during his career. His paintings were primarily intended to challenge the perceptions of the observer whilst drawing attention to their levels of awareness. This led to his questioning of the relationship between “spatial dimensions” and “states” of mind, and was a stepping-stone to a new shift of focus in his paintings around 1990. The multi-panel collection on display at the MEAM explores nature, perception and life’s mysteries through the analysis of the earth’s transformations. Eddy no longer selects images for narrative or metaphorical reasons; he uses juxtaposition in his paintings to demonstrate the poetic relationships between one painting and another. Don Eddy works with acrylic on canvas as well as in coloured pencil on paper.

80’S BABIES

elena Éper: alta société. until March 31st. Holy Hole. arc de sant silvestre 3. Inspired by tumblr gifs and absurd humor, this kitsch hole in the Born district welcomes artists from different corners of the planet. Holy Hole is a multifaceted studio, gallery and shop that carries out design projects, workshops, lectures and events. The first Saturday of each month the cream of Barcelona’s designers, illustrators, photographers, filmmakers and journalists meet to discuss projects and upcoming trends. Currently at Holy Hole, Elena Éper’s exhibition “Alta Société” showcases a collection of 20 multicoloured illustrations depicting eighties pop culture that shaped a generation. Though they are not cited in textbooks, characters like Macaulay Culkin, Hulk Hogan and the Dinosaurs are a fundamental part of our culture. This exhibition will have you looking back and seeing that yes, you are beginning to get older. But Elena has a philosophy on life: You must always remember where you came from.

22-23. Art.indd 6

0 EDITOR’S PICK

REDEFINING SPACE

Le corbusier. an atlas of modern landscapes. until May 11th. caixaForum. av. de Francesc Ferrer i Guàrdia 6-8. Born in 1887, Charles-Édouard Jeanneret-Gris, better known as Le Corbusier, was one of the most influential and controversial pioneers of modern architecture. His powerful ideas, concepts and philosophies radiated notions of groundbreaking unconventional freedom. He believed that all people should have the opportunity to live beautifully and peacefully and devoted himself to improving living conditions for the residents of crowded cities throughout America, Europe and India. In his six-decade career he worked on some 400 architectural projects. Le Corbusier also studied the spatial connections between nature and architecture, and the dialogue between a growing city and its geographical territory within the mountains of Switzerland, on the Mediterranean coast, in Italy, in the South of France, and the great plains of northern India. Le Corbusier was not only an architect and city planner, but also a painter, furniture designer, writer, publisher, and amateur photographer and filmmaker. His death had a strong cultural impact worldwide, and even some of his greatest artistic rivals such as Salvador Dalí, recognised his importance. The CaixaForum exhibition offers a complete look at Le Corbusier’s long and illustrious career and includes drawings, paintings, architectural models and furniture.

2/20/14 1:53:43 PM


culture 23

OPENING THIS MONTH Museu picasso Post-Picasso, Contemporary Reactions. Works by a select group of artists who have made significant achievements in contemporary art through their engagement with Picasso. March 6th - June 29th. Carrer Montcada, 15-23. FUNDACIÓ ANTONI TÀPIES Allan Kaprow, Other Ways. Kaprow returns to some of the issues that he has worked on during his career, through a series of happenings and activities that reclaim his contemporary relevance. March 6th May 30th. Aragó 255. FUNDACIÓ joan MIRÓ 35 years of Espai 13. This exhibition presents a reflective look at the Miro’s Espai 13 as if it were a collection within the foundation itself. March 14th - May 25th. Lola Lasurt, Double authorisation. An analysis of the recent past with a critical approach to the shifts in the social, political, as well as the art world in relation to building self identiy. March 27th – June 24th. Parc de Montjuïc, s/n.

LAST CHANCE PALAU DE LA VIRREINA A Cop d’Ull. Assessing Barcelona’s city scenes with photographs by contemporary practitioners alongside a series of key photographers from past decades. Until March 16th. La Rambla 99. GALERIA EUDE Homage to Víctor Mira. A retrospective of his work as a pure and radical artist, this exhibition reflects his personal vision of the world, often fraught with pessimism or ferocious irony. Until March 15th. Consell de Cent 278. MUSEU MARÍTIM Mol.luscs, sand and other images. Paintings by artist Jorge Calvo featuring the morphology of molluscs and other marine animals. Until March 16th. Av. de les Drassanes s/n. PALAU ROBERT Prêt-à-porter, 1958-2008. Half a century of industry and fashion. A major exhibition offering a retrospective look at 50 years of recent fashion history in Barcelona. Until March 30th. Passeig de Gràcia 107. Fundació Suñol - Nivell Zero L’ACTE 28: Muntadas/Franch, exhibit devices. A look at the many collaborations between Muntadas and Franch, and the intricate relationship between the artist and the exhibition designer. Until March 22nd. Rosselló 240. LA CAPELLA Triple Mortal. An exhibition featuring 21 works by artists from the Faculty of Fine Arts, the Escola Massana and the Escola Llotja reflecting on the status of arts education in our city today. Until March 14th. Hospital 56.

22-23. Art.indd 7

2/20/14 1:53:45 PM


24 culture

SHORT CUTS

MECAL. March 6th-30th. www.mecalbcn.org. This year welcomes the 16th edition of MECAL, Barcelona’s international short film and animation festival. The three-week event brings together more than 350 shorts and animations from over 40 countries. The festival is divided into four main sections: animation, documentary, international and “oblicua”, which showcases the most creative works. Within these sections, there’s a huge diversity of themes and genres, including dance, comedy, children, social issues and science fiction. And, as always, special sections are reserved for sex, horror, Catalan talent, Spanish talent, women and video-dance. This year’s guest country is Holland, so expect some cutting-edge Dutch creations in the mix. Parallel to the festival there will be a programme of conferences and workshops. The festival takes place in a number of venues around the city, so check the website for details. An entry ticket that gives access to all films costs a very reasonable €25.

CITY RUNNING

Amateur and professional runners will descend upon Barcelona this month for the city’s 35th marathon, which takes place on Sunday March 16th. The circular 42km route starts and finishes on Av. Reina Cristina by Pl. Espanya and takes in the Camp Nou, Pg. de Gràcia, Hospital Sant Pau, the Arc de Triomf and the Vila Olímpica. The deadline for registration is March 5th. And, if you want to go and cheer the runners on, you can find a map of the route at www. zurichmaratobarcelona.com. For something less ambitious, there are deadlines in March to register for two of the city’s best-loved races. The 36th Cursa del Corte Inglés takes place on April 6th. This is a huge 10k event that attracts over 70,000 participants, from families with young children walking the course to keen runners. You don’t have to register, but if you do you’ll get a certificate on completion of the course. See www.cursaelcorteingles.cat. The Cursa dels Bombers is a more serious affair and an annual date on every local runner’s calendar. Check www.cursabombers.com for the date and registration details.

0 editor’s pick

RAW ENERGY

Drumming live. March 27th-30th, 8.30pm (Sunday 6pm). Mercat de les Flors. Lleida 59. Drumming (1998) is one of Anne Teresa De Keersmaeker’s most criticallyacclaimed choreographies. A fusion of precise, hypnotic drumming and raw life energy, the dancers are accompanied by a powerful percussion score written by North American minimalist composer Steve Reich. Based on an obsessive, rhythmic motif that expands, multiplies and tranforms, Drumming starts with a single bongo and draws in marimbas and glockenspiels in an accelerating vortex of sound. The choreography also develops from one single movement into a complex tapestry of dance that reaches a heart-thumping crescendo as the 12 dancers jump, twirl, run and twist around the stage with impossible accuracy. For the first time in the piece’s history, the music will be performed by students from the Catalunya College of Music (ESMUC) as well as the Ictus Ensemble. The choreography is performed by De Keersmaeker’s dance company Rosas.

PASSION IN THREE ACTS

Tosca. March 8th-25th. Gran Teatre del Liceu. La Rambla 51-59. It took Giaccomo Puccini four years to turn Victorien Sardou’s melodramatic play, La Tosca, into an opera. When it finally premiered at the Teatro Costanzi in Rome in June 1900 it was largely dismissed by critics. The public loved it, however, and the power of its score and its dramatic force have made Tosca one of the most frequently-performed operas. Set in Rome in June 1800, the work tells a violent tale of passion, torture, murder and suicide, accompanied by some of Puccini’s best-known lyrical arias. The Liceu production is brought to life by renowned Spanish scenographer Paco Azorín. The stage is dominated by a huge altarpiece and the three acts span three centuries: the period of the action, the period of the opera’s premiere, and the present day. Each era offers a different level of interpretation and the work evolves from realism, to symbolism, and concludes with a metaphorical vision of this tale of love, power and violence.

24-25. Best of the rest.indd 6

2/20/14 1:59:29 PM


culture 25

SWEET OFFERINGS

Festa de Sant Medir. March 3rd. www.santmedir.org This Gràcia festival is a favourite for local children, who turn out armed with bags and upturned umbrellas to catch sweets that are thrown from the procession. The festival is dedicated to Sant Medir, a martyr from the fourth century and, curiously enough, patron saint of broad beans. The roots of the festival go back to 1828, when Josep Vidal i Granés, a pastry chef from Gràcia and devotee of Sant Medir, promised the saint that if he would only restore the chef’s failing health, then every year he would make a pilgrimage to the saint’s hermitage in Collserola, then ride around his neighbourhood on a horse announcing his promise. As each year went by and the chef’s health improved, more people would join him on his annual pilgrimage. By 1853 over 300 people were making the journey. The festival takes place every March 3rd in Gràcia, SarriáSant Gervasi and La Bordeta. In the morning 26 colles (parade groups) gather together in their respective neighbourhoods, then make the journey up to the Sant Medir chapel on Collserola. At dusk all the colles come together on C/Sant Salvador in Gràcia, then parade down Gran de Gràcia to Jardinets de Gràcia, (where Pg. de Gràcia starts) throwing literally tons of sweets out to the crowds.

LET’S TALK ABOUT SEX

S.E.X. March 1st, 8.30pm, 2nd, 7pm, 7th and 8th, 8.30pm, 9th, 7pm. La Tinta Roja. Creu dels Molers 17 (Poble Sec) English-speaking theatre lovers are spoilt for choice these days in Barcelona. And this month it’s the turn Festa de Santto Medir. March 3rd. www.santmedir.org of ProjectB provide the entertainment. Founded in 2012 and with two successful productions (Bonkers and Faith) under their belts, ProjectB aims to provide quality theatre in English through entertaining and thought-provoking performances. Taking place in the apppropiately intimate La Tinta Roja, their new production, S.E.X., is made up of six short plays that explore the theme of sex from different perspectives. And if you’re not convinced yet then maybe their promise to “exploit your most inner thoughts, stimulate your wants, needs and desires, touch your sensitivity, talk dirty to you and so much more!” will do the trick. Tickets cost €8 and you can reserve yours by emailing projectbteatro@gmail.com.

SWEET OFFERINGS

24-25. Best of the rest.indd 7

2/20/14 1:59:31 PM


26-27. Calendar.indd 6

2/20/14 1:22:47 PM

6

FILM Barcelona’s short film and animation festival, MECAL, starts today.*

CLASSICAL MUSIC  One of the world’s most celebrated choirs, The Monteverdi Choir, with conductor, Sir John Eliot Gardner. 8.30pm. Palau de la Música. Palau de la Música 4-6.

theAtre  S.E.X., the new play, from ProjectB, opens tonight.*

ChILdren  Miniaturas is a percussion concert for children aged five and over. 5.30pm. CaixaForum.

1

MUSIC  Let’s Festival kicks off at Sala Salamandra.*

7

dAnCe The Compañia Nacional de Danza presents their latest creation, NipponKoku. 8.30pm. Mercat de les Flors. Lleida 59.

MUSeUMS  It’s the first Sunday of the month and the city’s museums are free today.

MArKet  Spend an afternoon rummaging through second-hand and vintage clothes at Two Markets. From 4pm til 9pm. Rai Art. Carders 12, pral.

2

3 ChILdren  Take the kids to Gràcia and catch sweets at the Sant Medir procession.*

CLASSICAL MUSIC  New Zealand violinist, Janine Jansen, performs works by Bach. 8.30pm. L’Auditori. Lepant 150.

WHAT'S ON March 2014

9

ChILdren’S theAtre El fantàstic màgic d’Oz is a puppet show created by Titelles Vergés. Inspired by The Wizard of Oz, it follows Dorothy’s journey from Kansas to the Land of Oz. For three years and above. 12pm. Fundació Joan Miró. Parc de Montjuïc s/n.

CArnIvAL  The traditional sardine burial marks the end of carnival. With big band music. 11am. Parc de la Ciutadella.

5

MUSIC  MUTEK, Barcelona’s festival of electronic music and digital art opens its doors today.*

For more information visit our website www.barcelona-metropolitan.com and follow us on Facebook and Twitter BCNMetropolitan for regular updates


26-27. Calendar.indd 7

2/20/14 1:22:47 PM

MUSIC  Loosen your locks and head over to the Sant Jordi Club to enjoy Swedish rockers, Europe.*

FAIR  Develop an idea or product at Startup Weekend, a global initiative. www. barcelona.startupweekend.org. Mobile World Center. Fontanella 2.

*See more about this event in our highlights on page 20-25

rally  A rally with a difference! All the vehicles are eco-friendly, with zero to low CO2 emissions. They leave from Arc de Triomf at 11am.

WINE TASTING Join one of the Mercat de Santa Caterina’s wine-tasting sessions. The tasting lasts from 7pm til 9pm and costs 26 euros. www.dosantacaterina.cat.

28

MARKET  Bring things you don’t want and take away things you do at the monthly Gratiferia. 12pm. Parc de la Ciutadella.

CHILDREN  Kids can learn how to make an animal puppet at this workshop in the Poble Espanyol. 10.30am. Avda. Francesc Ferrer i Guardia 13.

30

MUSIC  Beyoncé struts her stuff tonight at Palau Sant Jordi as part of her Mrs. Carters tour. Pg. Olímpic 5-7.

MUSIC  Albert Alcala plays at Luz de Gas as part of the BarnaSants singer-songwriter festival. 9pm. Muntaner 264. www.barnasants.com

24

TALKS Live streaming of the Vancouver TED conference. To mark TED’s 30th anniversary, there will be some heavy-hitters, including Bill Gates, Mark Ronson, and Sting. Free. Reservations at www.tedxbarcelona. com. Venue to be announced.

18

TRADE FAIR The eShow is a meeting place for anyone interested in online commerce and media. www.the-eshow.com. La Fira. Av. Reina Mª Cristina s/n.

12

DANCE  Cecilia Colacrai uses dance, images and sound in “La incorruptible belleza de la distancia”. 8.30pm. Free. Casa Elizalde. València 302.

opera The Swedish soprano, Nina Stemme, is back in Barcelona for this one-off concert. Gran Teatre del Liceu. La Rambla 51-59.

29

ST PATRICK’S DAY  Join the celebrations with the American Society at Restaurante Rosé. Live music with The Sassy Mutts and The Lost Boys. 8pm. Casp 17.

17

CONFERENCE  Richard Sennet of the London School of Economics presents this lecture, “Open City (VIII)”, part of the Open City cycle. 7.30pm. CCCB. Montalegre, 5.

11

MAGIC SHOW French magician, Bruno Copin, performs for the first time in Spain. Copin brings inanimate objects to life with a slight of hand and and the poetic elegance of a veteran magician. 8.30pm. La Seca. Flassaders 40.

MUSIC  Let’s Festival kicks off at Sala Salamandra.*

DANCE  Contemporary dancer, Sol Picó, presents her work “Deseo a la Deriva”. Free with museum entry. 7pm. MACBA. Pl. dels Àngels 1.

22

SPORT  Go and cheer on the runners in Barcelona’s 35th annual marathon. *

SWING  The Original Glenn Miller Orchestra, accompanied by the Andrews Sisters and The Jiving Lindy Hoppers. Expect lots of old classics like “In The Mood” and “Chattanooga Choo Choo”. Gran Teatre del Liceu. La Rambla 51-59.

16

FILM Barcelona’s short film and animation festival, MECAL, starts today.*

ner. 8.30pm. Palau de la Música. Palau de la Música 4-6.

31

MUSIC  Divine Gospel Reunion brings together three great female gospel singers. 7pm. Palau de la Música. Palau de la Música 4-6.

25

FILM Screening of Vincent Minnelli’s 1951 film An American in Paris, as part of the Filmoteca’s Per amor a l’art: cinema i pintura cycle. La Filmoteca. Plaça Salvador Seguí 1–9.

19

NETWORKING  Join us for the monthly Guiri Business Drink, sponsored by Metropolitan. A relaxed way to network and meet new people...and the first drink is on us! Cinco Jotas. Las Arenas, Gran Via 373-375.

MUSIC  Don’t miss Larry Smith at the Hard Rock tonight in this month’s Hard Rock Sessions, in conjunction with Metropolitan.*

13

MUSIC  Grammy award-winning US jazz bassist Eric Revis is in town with his quartet at the Jamboree. 8pm & 10pm. Pl. Reial 17.

Oz, it follows Dorothy’s journey from Kansas to the Land of Oz. For three years and above. 12pm. Fundació Joan Miró. Parc de Montjuïc s/n.

26

MUSIC One of the world’s leading quartets, the Modigliani Quartet, play works by Haydn, Bartok and Beethoven. 8.30pm. L’Auditori. Lepant 150.

FILM Screening of Forest of Bliss by great US documentary maker Robert Gardner, as part of the Xcentric film cycle. 8pm. CCCB. Montalegre 5.

20

BOOK CLUB Put your Catalan to the test at this Picasso-themed book club. Museu Picasso. Montcada 15-23.

fair The Barcelona Spannabis fair opens today at the Fira de Cornellá. Focussed on hemp and alternative technologies. www.spannabis.com.

14

PERFORMANCE ART  A mechatronic performance entitled Epizoo, in which the viewer can control artist Marcel.lí Antúnez Roca’s body via a computer. 8pm. Free. Centre d’Arts Santa Mònica. La Rambla 7.


28 FEATURE

DOCUMENTING

THE CITY Barcelona’s scrap metal collectors, migrants and the marginalised are some of the themes of OTOXO Productions’ documentaries. Marius Stankiewicz talks to co-founder Tom Garner. Photos by Aimee McLachlan

T

om Garner and John English have spent the last few years in Barcelona making films that matter. In 2014, things are getting even better for their production company, OTOXO Productions. They’ve started a new internship programme for budding filmmakers and have several productions underway, one of which explores the daily lives of chatarristas—scrap merchants. I had the opportunity to talk with Tom Garner about the challenges of breaking into the market of social documentary filmmaking in Spain.

“I’m originally from Malvern, a town in the West

Midlands near the Welsh border. I came to Barcelona by pure chance just over eight years ago for a month, but ended up staying for longer. I remember when I first arrived I looked in my dictionary to learn how to say hello. When I went up to the info desk and said “buenas tardes,” the lady smiled at me and said, “hola.” I was totally clueless. But I fell in love with the city and things worked out for me and so, here I am. John English is the other co-founder. We became friends when a mutual friend put us in contact. One day, we were sitting around having drinks (at that point we had both finished our studies and were teaching English in Barcelona) discussing a different career path. But we weren’t too excited about any of them. John had always been talking about making documentaries and so, with his background in social research and mine in art direction and the moving image, we decided to give it a go. Our first film was called Me, Migrant. It was about the fragmented identities of four migrants in Barcelona. We didn’t have much experience and technique: we did it with handycams. The only preparation we had was reading about documentaries and watching a whole lot of them. Nonetheless, we finished it. It took us six months and right away we got addicted to making films of this type. We were very proud. We did a big screening and moved on from there. We were not the best in the beginning but we knew we were going to get better. We wrote letters to directors of films we liked asking for advice and we even found some here in Barcelona to teach us some stuff.

28-29. Tom Garner.indd 2

What is one of your high points? After Me, Migrant, we invested all our money into equipment and made La Lliga, a film about a football league for the most vulnerable of people in the area of the Raval. It was bought from us by TV3. That was a huge moment. And your lowest? One of our lowest points was getting all our equipment stolen. There was also the time when we pitched an idea to a local TV channel. We worked on a proposal and found a slot that suited our level of filmmaking. We even did a trailer to show them but then we find out soon after that the programme had been cancelled. What is some advice you could give young documentary filmmakers? To plan things out carefully, to choose the world they want to examine and to make sure they have an engaging, idiosyncratic character. Many budding documentary filmmakers just decide they want to make a film, pick a general subject and start filming. Get to know your subjects, reflect on your ideas, and write a treatment. Make sure you know what you want your film to look like, the scenes, themes and subjects. Only when you know what you want to get out of it, start the production phase. I love the challenge of building a connection with people. For some, the trust comes naturally; for others, you need two or three encounters. In my opinion, it’s all about being honest. As a production company we are focussed on positive stories and inspiring characters. We don’t do exposé type stories. We always go with an open heart, and a good conscience of what our intentions are because we want to show their humility in difficult times. What was your inspiration for making a film about scrap and rubbish collectors? The idea for Throwing It All Away came from a previous documentary we made about a knife sharpener called Manuel, also known as El Alfilador. We spent a lot of time with Manuel as he walked around looking to make a few quid by sharpening knives (by hand or with his old creaky motorbike’s engine connected to a belt and cutting stone). We realised that the problem with waste was something we both felt very passionate about. We saw

“We want people to be aware that the chatarristas are working hard and doing something positive that we should all be grateful for”

2/20/14 12:11:43 PM


FEATURE 29

We want people to be aware that the chatarristas are working hard and doing something positive which we should all be grateful for. Garner and English have developed a programme to train young filmmakers.

how Manuel looks after things and gives rubbish new life. That inspired us so we started working on a film about chatarristas, the scrap merchants who, as we saw it, have great relevance, especially with the economy as it is. We wanted to know how many in the city were surviving by making a living selling waste. The chatarristas are people who are in no position of getting legal employment, no money to go back home. But what they’re doing is effectively cleaning up our city and turning our waste into a resource. What opportunities came after receiving your first few awards? We had the chance to work on other bigger productions, but we didn’t want to. We wanted to make our own low budget, social documentaries, but of course, during such times, we lost plenty of funding. It also didn’t help that three documentary channels in Spain disappeared, leaving only one. We then started thinking about how we could finance our films and realised that we were self-taught so perhaps we could teach, do workshops, or take on students. This idea was great because we were always getting a huge amount of requests for internships, placements, applications, after we started winning awards, of course. We developed the Industry Program which consists of six months of professional training for young filmmakers who take part in the production of OTOXO’s next films. Some pay all out and see it as education, others fundraise the entire fee which pays for training and film production. For example, we currently have 10 fundraisers trying to raise money for 10 productions. We’re trying to produce independent filmmakers, as they get training not only in production, editing and direction, but in the business side. This is a new way of mak-

28-29. Tom Garner.indd 3

ing filmmakers as well as building strong working relationships. All the films are then submitted to documentary programmes around the world. The filmmakers get a co-direction credit and real professional experience on their CVs. We want people to avoid those pitfalls that we fell into. We know the mistakes as we made many. Current projects? We are currently making a film about ADAMA, an organisation that provides alternative therapy for marginalised and socially vulnerable people. We are in post-production and hopefully we’ll submit it in the summer to awards programmes. Then there’s Voices, Faces, City Spaces which we have published on www.bcnmes.com. There are also 10 participants focussing on an exciting social project with Coop Mercat, a cooperative which sources local ecological products from local producers, and who also provide employment for people with severe learning disabilities. What do you want people to get out of your films? We want to raise awareness of the social issues that surround us. For example, with Throwing It All Away, we want people to be aware that the chatarristas are working hard and doing something positive which we should all be grateful for. There’s a good amount of open minded people in the city who share the same opinion, but there are still plenty who see them as illegal, homeless people doing dirty work, and to whom we should give a wide berth. We also want people to be aware of the waste they’re producing and to give whatever they throw out love, attention and greater appreciation. On a human level, for the people of Barcelona to look at those who are turning waste into resources a little differently and to see them as positive and necessary members of society.

Tom Garner

MORE INFO. www.otoxoproductions.com To follow the journey of Throwing It All Away and many other films you can follow OTOXO on Facebook (facebook.com/pages/Todo-a-la-basura/443048219156367) and Twitter (twitter.com/ Todoalabasura) If you would like to support or sponsor Throwing It All Away or other OTOXO productions, head to www.otoxoproductions.com and make a donation. Businesses can also contribute and have their company’s logo featured at the start of the film. The donations will go towards production and post-production needs such as, equipment, access to specific locations, food and travel expenses.

2/20/14 12:11:45 PM


30 FEATURE

HA VEN from the hectic The Parc de Collserola offers a peaceful retreat from the city’s pace. Text by J.R. Duren. Photos by Aimee McLachlan Silence in Barcelona; yes, it is possible. I’m walking up a muddied trail in Parc de Collserola with Jonathan Minchin, a Barcelona resident who usually spends his Sunday mornings working with colleagues at the Institute for Advanced Architecture of Catalunya’s Valldaura Self-Sufficient Lab in the Valldaura section of the park. Part of his Sunday morning routine includes a leisurely ascent of the Collserola ridge’s seaward facing flanks, which sweep down from their modest heights—512 metres at their highest point—to a maze of streets stretching from Molins de Rei to Ciutat Meridiana. Minchin stops in the middle of the trail. He looks up to the chocolate green peaks cutting gently against the clear, blue sky. “You really feel...on top of the world,” he says as he describes what it’s like on top of the ridge. “It feels special because we’re in our own world.” He raises his arms up from his side and points to the thick brush around him. “This is ours,” he says. He begins to walk, reaching out to feel a leaf dangling from a trailside branch.

Raventós and Cabañeros said the park’s greatest gift to the city may be its offer of quiet spaces devoid of the city’s ceaseless hum. Bringing together nature and a city Minchin is one of more than two million people this past year who ventured into the park’s approximately 8,000 hectares of space, said Isabel Raventós, manager of public use services and education for the Parc de Collserola Consortium. Parc de Collserola’s motto this year is “Healthy Park, Healthy People,” Raventós said during an interview. “There are scientific studies that show the benefits that city residents receive when they do things in nature,” she said. “It’s great for your health.” Raventós pointed out that a jog down one of Barcelona’s busiest streets doesn’t quite compare to a jog along one of the park’s trails. “Running in the middle of the Diagonal is different than running in Collserola,” she said. “There are no cars here. There’s no smoke.” Raventós and colleague Lluís Cabañeros, head of the Consortium’s environments department, work together to conserve the park’s natural habitats while making them available and compatible with the millions of people who live within a short commute of the park’s expanse.

30-31 Collserola.indd 34

Though a staggering number of pavement-weary feet scramble and saunter along the park’s maze of trails, pockets of peace—and surprise—exist for Barcelona residents eagerly awaiting the warmer weather of spring. Finding Peace Cabañeros described one of his favourite sights of the forthcoming season during an interview earlier this year. “In the spring...the leaves on the oaks are growing, and they are new,” he said. “It’s a spectacular green. It’s beautiful.” Amid the staid oaks, he said, live another form of flora much more subtle but equally as brilliant: the orchid. “It’s hard to see them, because there’s not a specific place where they grow,” he said. He took his right hand and set it perpendicular on the table in front of him. He stretched his hand out so that his thumb reached upward and the tip of his pinky finger barely touched the tabletop. “They only get about this high...about 15 centimetres,” he said, with a tinge of fascination in his voice. “I like them because their small flowers sometimes take the form of insects.” Raventós prefers the park’s network of more than 200 springs, she said. “I really like the springs, because they’re spaces with a lot of greenery and they’re very peaceful. You hear the sound of the water, and it’s like you are far from Barcelona. They’re especially magical.” Only about 30 of the fountains still produce water, Cabañeros said. Amid the oaks bursting emerald, the orchids spinning their beautiful deception and the tranquil springs, Raventós and Cabañeros said the park’s greatest gift to the city may be its offer of quiet spaces devoid of the city’s ceaseless hum. “You can relax, and in the middle of the city that’s impossible,” Raventós said. “You get a time of silence without cars.” Gone is the heavy-handed aroma of the city. “The smell is different,” Cabañeros said. “It’s the smell of the earth, the smell of nature.”

2/20/14 1:31:32 PM


FEATURE 31

GATEWAYS TO THE PARK In 2011 the Ajuntament opened a high-profile design competition–Les Portes de Collserolla—to identify ways of bringing nature closer to the city and its residents. Rather than perceiving the edge of the park as a fixed boundary, the idea is to allow these great green lungs to infiltrate the city via a number of transition points (the portes), breathing some much needed oxygen into the concrete jungle. The innovative designs (see http://w1.bcn.cat/portesdecollserola) articulate this connection between nature and the urban fabric and constitute a vast amount of knowledge and ideas ready to inform the council’s strategy for Collserola going forward...watch this space! (if or when it will be implemented remains unclear.)

Spring is the perfect time to enjoy the spectacular colours and hidden corners of the Parc de Collserola.

At the end of her interview, Raventós stood up.“Sometimes, when I have a lot of work to do, I go to the window,” she said, motioning to the big picture window next to her desk. She put her hands on the window frame and leaned her body out into a mix of golden sunlight and crisp afternoon air. “How wonderful,” she said, taking a deep breath. A Place to Pause Three days later, Minchin and I are working our way up the trail to Valldaura. Like Raventós, he appreciates the park’s offer of peace. “You forget how chaotic it is when you’re in the city. It’s completely immersive and there are so many things to do and so many kinds of distractions,” he says. “The speed of life in the city ... you’ve got to keep running or, you know, you’re going to find yourself lost. But as soon as you get up just a little bit outside (the city), then you realise what the city is. You can see the speed change.” We continue up the trail. Minchin’s dusty brown shoes crunch and squish against the sometimes solid, sometimes soggy earth. As we progress up the hill there’s a little point with a park bench next to a cistern. “That, for me, is a very special place,” he says. “It’s a place to stop. You need to stop.” A few minutes later, we reach the spot. Oak branches hang low. Sunlight pours over the ground in some places, while in other places it barely sneaks through the leaves. Minchin’s colleague Ian Collingwood, also a Barcelona resident, is standing on a part of the trail past the cistern. He stares out from the hillside toward Barcelona’s tightly-packed swath of structures. The ridges around us frame the sweeping view. The Mediterranean shimmers silver-blue underneath the sunlight. “There aren’t many green spaces in Barcelona. There’s a real lack of contact with nature. That’s why I want to be here,” Collingwood says. “It’s a lovely place to be. I find it just kind of recharges me.”

30-31 Collserola.indd 35

More info. Parc de Collserola’s information centre is open every day from 9.30am to 3pm, and is located at Crta. de l’Esglèsia 92, 08017. Trails are available for hiking and biking. For information about the park, call 93 280 3552, or email ci@parccollserola.net.

2/20/14 1:31:34 PM


main pages Mar 2014.indd 5

2/20/14 2:25:57 PM


SHOPPING 33

1

2

33

44

5

6

Something old, something new Treat your home and the planet well. Barcelona is a rich hunting ground for second-hand and reclaimed furniture. Retro, vintage, shabby-chic, recycled, upcycled.. Call it what you may, second-hand and reclaimed furniture is on trend right now and Barcelona has plenty of places to browse. You’ll find furniture made out of recycled wooden palets, lovingly-restored vintage pieces and wornout objects that you can breathe some new life into. And, it’s not just a cheaper way to add some quirky touches to your home, it’s also kinder to the environment. 1) COLUMPIU This is an Aladdin’s cave of second-hand furniture, stacked high, with narrow aisles for browsing. Much of the stock comes from apartment clearances, so there’s furniture from all eras, plus old suitcases, mirrors and a healthy stock of crucifixes. Come with an open mind and plenty of time for digging and browsing. Bailèn 147. 2) LA TALENTA BARCELONA Gemma Dealbert Ordóñez opened La Talenta just five months ago with the aim of offering affordable and unique pieces “with history and soul”. The bright space in the Barri Gótic has brought new life to an old carpenter’s workshop and has

33. Recycle furniture.indd 6

plenty to add colour to any home that’s dominated by Swedish flatpack furniture. Besides original home accessories, such as lamps, vases, paintings and wall art, Gemma restores old pieces of furniture herself in the adjoining workspace. Codols 23. www.latalentabarcelona.com 3) L’ESTOC L’Estoc aims to improve the lives of the people who create their furniture. The carpenters all have learning difficulties and at L’Estoc they get the opportunity to acquire new skills and to work as part of a team. Jordi Mayals set up this cooperative over a year ago, combining his passion for ecology with his experience of working with people with disabilities. The beautifully-crafted furniture displayed in L’Estoc’s light-filled space in Poblenou is all created out of reclaimed items. Old doors, palets and blinds are transformed and granted a new lease of life. Almogávers 225. www.lestoc.com 4) ANTIQUE BOUTIQUE This vintage furniture store has been around for over 10 years but was previously located just around the corner on Riera de Sant Miguel. It’s now on Carrer Séneca, which has become home to several vintage and second-hand furniture shops, and is a great area to come for some house inspiration. Antique Boutique specialises in

vintage furniture that has been carefully restored. They also have decorative pieces made locally, such as quirky bulls heads made of straw and eye-catching mirrors. Séneca 16. www.antiqueboutiquebcn.com 5) OTRANTO This shop has the feel of a dusty old film set and it’s hard not to be overwhelmed by the crazy jumble of things, from stacks of tiles to doors, old desks and marble sinks. Everything comes from homes that are cleared out—yes, they even take the doors—and prices are very reasonable. If you have the patience to look past, or even delve into, all those tiles and doors, you may well come out with a gem. Pg. de Sant Joan 142. 6) MATUSALÉN The owners of this unpretentious little shop in Gràcia have a passion for old lamps and decorations. Matusalén is an eclectic collection of items, from bikes to tea trays, mirrors, lamps and old radios, all restored to their former glory. Many of the items are from the fifties and sixties and new pieces appear each week. Prices are very reasonable, and if you live in the barri, this is a place to pop by frequently. Ramón y Cajal 29. www.matusalenbarcelona.com

2/20/14 1:26:47 PM


34 TRAVEL

Head for the hills The Montseny offers spectacular hiking, charming towns and thermal spas. By Jay Collins

Iñaki Relanzón / Diputació de Barcelona.

T

he Montseny Natural Park lies about 40 kilometres northeast of Barcelona and makes for an easy day or weekend trip from the city. The area has been a Natural Park since 1987, although some years earlier, in 1978, the UNESCO designated the 30,000 hectares a biosphere reserve, as part of its MAB (Man and Biosphere) programme. The programme was designed to promote innovative approaches to living and working in harmony with nature, and aims to achieve a sustainable balance between biological diversity, economic development, and cultural values. And the Montseny park truly feels like a place where humans and nature happily coexist.

Due to the differences in altitude and climate that exist within the park, and to the careful preservation of its fragile ecosystems, the area contains a wide variety of fauna that ranges from Mediterranean to alpine. The area has been inhabited since prehistoric times and there are also a large number of megalithic structures in the park. Rich in natural springs, the Montseny supplies approximately 50 percent of the country’s bottled water. There are a number of places where you can take the waters. The most well-known spa town is La Garriga which borders on the park. The upper classes have been taking the waters here for over a hundred years and the many Modernista homes by some of Catalunya’s most illustrious architects are testament to the town’s popularity. Many of the Montseny’s towns, such as Gualba, Viladrau, Arbucies and Aiguafreda, are located just on the edge of the park and have plenty of options for eating and accommodation. Within the boundaries of the park itself there are some tiny villages, such as Campins, Fogars de Montclús, and the town of Montseny. These are all wonderful places to start a hike from and if you go before the weather gets warm you can still enjoy the smell of woodsmoke that drifts through the streets. And, of course, this is great hiking territory. The

34-35 Travel.indd 56

Montseny massif is made of three clusters of mountains: the ridge of Turó de l’Home and Les Agudes (1,706m and 1,703m), Matagalls (1,697m) and Pla de la Calma (Puig Drau, 1,344m). They are all joined by the hills of St. Marçal and Collformic and are easily reached for hikes and walks. There are three main trails—the GR 5, the GR 83 and the GR 2—plus many other smaller trails, some of which are paved so can work for a family or people with disabilties.

bright, modern self-catering units for two to four people. www.montseny-apartaments.es

Main trails GR 5: Sender dels Miradors This route from Sitges to Canet de Mar takes in five different Natural Parks over its 215 km. The 15km Montseny stretch takes about five hours and is suitable for all levels. It starts in the town of Aiguafreda—which lies just to the west of the park—and climbs up to Tagamanent, making a handy stop at the Masia El Bellver, a bar and restaurant where you can refuel.

Hotel Sant Marçal This warm, cosy three-star hotel is built from the structure of an 11th-century Franciscan convent. Located near Viladrau, but in the park itself, it oozes peace and charm. www.hotelhusasantmarcal.com

Can Barrina Near the town of Montseny, this small hotel is set in a 17th-century masía and offers all mod cons as well as old-time charm, fireplaces and stunning views. www.canbarrina.com

GR 83: Camí del Nord (also known as Camí del Exili) Running between Mataró and the French border, this trail retraces the steps of the exiles who escaped from the Civil War to France in 1939. The 21km trail begins in Riells, passing though the Montseny as far the town of Arbúcies. GR 2: Del Pirineo al Montseny The GR 2 reaches from La Jonquera on the French border and ends in the Montseny. The Montseny stretch passes through Seva, El Brull and Aiguafreda. Of medium difficulty, the trail covers 14km and takes approximately four hours. Accommodation There are plenty of accommodation options in the towns surrounding the park. Here are our favourites within the park itself. Montseny Suites and Apartments Located in the village of Montseny these are

Iñaki Relanzón / Diputació de Barcelona.

For more information about the park: Diputación website: www.diba.cat/parcs RENFE runs trains to the following towns: Aiguafreda, Breda, La Garriga, Riells. For buses to the area see: Sagalés Tel. 938 650 400 or Barcelona Bus Tel. 902 130 014. For more information about La Garriga’s thermal spas, visit the town’s website: www.lagarrigavilatermal.com

2/20/14 1:49:32 PM


rcelona.

Barcelona.

TRAVEL 35

WEEKEND SKI ESCAPE ANDORRA-GRAND VALIRA The ski season will soon be coming to an end, but there’s still time to fit in one more weekend on the slopes before the snow starts to melt. If you’re looking for an easy weekend, without the hassle of organising transport, hotel, ski hire, etc, then look no further. Estiber Viajes is based in Barcelona and specialises in ski getaways all over the world. They offer great value weekend packages to Andorra. Just three hours from the Catalan capital, Andorra boasts some of the continent’s best ski resorts and plenty of aprés ski for party people. The principality’s largest resort is Grandvalira, with over 200 kilometres of pistes. It has excellent beginner and intermediate slopes as well as great black routes for the more experienced skier. For a short yet exhilerating two days, Estiber’s GRANDVALIRA SKIBUS weekend package is an all-inclusive ski break, leaving at 7.30pm on Friday evening from Barcelona Sants and returning on Sunday night. There are different options, but a typical package includes: - Bus from Sants station to Andorra (leaves 7.30pm Friday). -Two nights in a three-star hotel, including breakfast and dinner on Saturday and breakfast on Sunday. -A two-day ski pass. -Transport to and from the hotel both days. -Disco entrance on Saturday night. -On-site guide. -Bus back to Barcelona Sants station after skiing, on Sunday evening. Prices from €134 PER PERSON (until April 2014) Optional extra: -Two-hour ski course for beginners on Saturday morning €5. -Equipment hire (for both days) Skis, poles and boots €20 Snowboards and boots €30 -Ski insurance €11

For more information and booking: www.estiber.com

34-35 Travel.indd 57

2/20/14 1:49:33 PM


36 RESTAURANT REVIEW

IGUELDO Unfussy and inspired cooking from Northern Spain at this little Eixample restaurant. Text by Tara Stevens. Photo by Aimee McLachlan.

W

Carrer Rosselló 186, Eixample. Tel. 93 452 2555 www.restauranteigueldo Open Tue-Sat 1pm-3.30pm, 8.30pm-11.30pm. Lunch menu €25.85 for two courses plus a glass of wine, dinner menu €38.50 for four courses, not incl. wine. ✪✪✪✪

NOT WORTH THE TRIP COULD IMPROVE ✪✪✪ GOOD ✪✪✪✪ VERY GOOD ✪✪✪✪✪ NOT TO BE MISSED ✪

✪✪

36-37 Food & drink.indd 56

hen you’ve been away for a couple of months it’s always heartening to get back into the swing of things on a high. And this was surely vertiginous, for Igueldo already looks like a contender for “best of 2014” and we’re only in March. This comes as less of a surprise when you consider the provenance of Gonzalo Galbete (chef) and Ana López de la Madrid (maitre’d) who hail from a star studded stable of restaurants, among them the three-starred Arzak in San Sebastian. What does surprise, if not shame-face and dumbfound, is that they’ve been open since 2007. 2007! I must have been living under a rock. Having emerged I’m happy to share with you one natty little Eixample restaurant. Slightly set back from the street to create a small, recessed terrace occupied by a large, communal dining table, this leads into a welcoming dining room built on a palette of soft whites and snowy table linens by designer Iván Pomés. It’s stark, but not icily so, and the gentle bustle and chatter of fellow diners creates an atmosphere that makes you want to go back before you’ve even begun. Guarantees it in fact, once you try the food, which here I suppose would be categorised as of the Nueva Cocina Vasca ilk, except it’s far less fussy than molecular and much more exciting than a plate of viscous cod cheeks. Let’s just call it what it is. Excellent cooking based on prime Northern Spanish ingredients such as dry aged Basque beef and deeply flavourful Navarra vegetables, and for some reason, the odd nibble from Germany, prepared with love, imagination and flare. Gonzalo’s flavour combinations and textures are inspired, intended to shake your taste buds from their jaded slumber. We begin with a crunchy “sausage roll’ of chistorra on a neat little slick of sweet mostarda with a bottle of Edra white that made a comfortable partner to a meal that turned out to be dazzling. Aged beef tartar with beer-infused yogurt provides a slightly bitter foil against the sweetness of the tartar and the soft, yielding textures of the beef. I was about to declare it dish of the year, until I had the hot, velvety, smoky eel topped with a light covering of Idiazabal cheese and grilled to gooey crispness alongside a well-chosen caper or two, some zippy

2/20/14 1:28:06 PM


RESTAURANT REVIEW 37

tomatoes and a spot of beer jelly. If ever there was a posh cheese on toast this must surely be it, but it was the balance of flavours and the construction of dishes that really won me over. Dazzlingly clever stuff. And so to Navarra artichokes grilled a la brasa and then tossed together with slivers of salty-sweet jamón and lozenges of creamy, soft, grilled foie that you tend not to see until they pop and melt in your mouth. A deeply savoury onion reduction at the bottom of the bowl brought it all together in voluptuous mouthfuls that frankly, were really rather sexy. This would be a great date place, I mused, where they do the seducing for you with each and every forkful.

GONZALO’S FLAVOUR COMBINATIONS AND TEXTURES ARE INSPIRED, INTENDED TO SHAKE YOUR TASTE BUDS FROM THEIR JADED SLUMBER. I found the jamón ravioli a little obvious and a tiny bit claggy, though my companions waxed lyrical about it. For me it was comfort food Basque-style; foie and ham (and I’m sure a mushroom or two) layered between tender sheets of pasta cloaked in an expertly made cheese béchamel. Don’t get me wrong, I’d be more than happy to eat this under normal circumstances, but after the “wow” factor of the first few courses it left me a tiny bit underwhelmed. Back to form however, with an oblong plate of delightfully chewy, richly flavourful, roast rice with crayfish—heads served on the side for those like me who like to suck on them and pick out their brains. And with the meltingly tender ox tail on sweet potato mash flecked with the savoury freshness of parsley. I even loved dessert, which I don’t usually. Ribbons of apples steeped in calvados with a cheese ice-cream was like autumn on a plate, raspberry soufflé was piping hot, light as air and intensely fruity, and the slice of chocolate cake on orange sauce like a fresh, slightly bitter, chocolate caviar strewn Terry’s Chocolate Orange (if you have never had one of these, rush to the UK and get one immediately, it’s a national treasure). That a good 75 percent of their dishes come in half portions and the various menus (including for groups) are fairly priced, means I hope to be dating Igueldo for some time to come.

36-37 Food & drink.indd 57

2/20/14 1:28:11 PM


38 QUICK BITES

BODEGA 1900 I

f you never got to El Bullí here’s a little trick. Dive by Albert Adrià’s vermuteria on Parallel for a pre-lunch or dinner snifter and treat yourself to a traditional Catalan vermut with some avant-garde spherico olives and curls of crunchy, puffed seaweed, while revelling in what is arguably the loveliest service in town. Everything about the place is lovely in fact, from the old tiled interior with ancient wooden beams and the narrow staircase heading up to an ever-smaller mezzanine all worn smooth and polished with age, the long marble-topped bar that wraps around the front of the room piled high with cheese and charcuterie for immediate use, and the cute, dolls-house sized back room where you can sit down to feast on heartier fare including a superlative baby roast chicken (€12.50 whole /€7.50 half) or a Nebraska steak (€59 per kilo) and watch the comings and goings of the great and the good of the Catalan restaurant and producer world. Albert himself flits in several times a night, as does his brother, Ferran, from time to time, usu-

Tastings

Albert Adriá’s vermuteria offers excellent fare in unpretentious surroundings. ally with another super-chef pal on his arm. But it’s the food and drinks, rather than the rubbernecking you understand, that keeps me coming back. A pint-sized terrace outside the front door looks straight onto Tickets, and from here you can smugly watch the folk in the queues while you wait for the Bodega 1900 version of the legendary Madrileños calamari sandwich—a soft, steamed bun piled high with hot, crisp squid and finished with a dab of mayo and a douse of hot sauce. I don’t mind saying it is possibly the most delicious thing in town and goes very well with a Negroni. If you’re still here later, you might even get treated to an impromptu performance by Gorka on guitar. Most wonderful of all is that Bodega 1900 is the creation of one of the most famous chefs in the world, and yet still feels very much the neighbourhood bar. There’s not an ounce of pretention or wannabe about it, rather, it’s a place created in the community spirit, filled with people drawn together from near and far, bound by the love of something delicious.

Text by Tara Stevens. Photo by Aimee McLachlan.

Carrer de Tamarit 91, Sant Antoni Tel. 93 325 2659 es.bodega1900.com Open Tue-Sat 1pm-10.30pm, Closed Sun and Mon.

Miquel Hudin is originally from California but now based in Barcelona. He founded the Vinologue enotourism series of wine books (www.vinologue.com).

Jekyll and Hyde

We arrive again at that point in the year where we can’t quite shake winter completely and yet we know that sunny, beachy days are ahead. As a realistic optimistic, I want to pour something heavy in my glass that isn’t going to make me sulk and ponder the meaning of life. I want a glass that’s fresh, invigorating and mindful that our evenings will soon be an hour longer. L’Olivera Vinyes Trobades 2011 €12.50€ For those unfamiliar with L’Olivera, I wrote about their Can Calopa project last December but their main winery is out west in DO Costers del Segre, based in the lovely village of Vallbona de les Monges. The winery is a social project that also happens to make great wine. While I love all of their wines, this white hits all the right notes for me. Light and fresh, at the same time it has good body to it, brought about by their using old

38. Quick bites.indd 42

vineyards from the region. While not at all flabby, it isn’t a heavy hitter to the palate like a white further south can be. There are great floral notes and a touch of citrus that make it a fantastic choice given that it pairs with just about anything from seafood to chicken to pork and yes, calçots.

“white” wine from them. Often these are strange, strange beasts that only my most hardcore of wine compatriots adore. This bottle however is very approachable, deep, and fresh. It’s considerably larger in the body than the L’Olivera wine, but it isn’t heavy and has notes of orange blossoms and raspberries. A different bottle that’s fitting for this time of year.

Celler de Capçanes 2/vb 2009 €27.50€ Anyone who has spent a bit of time in Barcelona will have probably encountered a bottle from this cellar in DO Montsant. They’re very well known for their excellent line of Kosher wines, but they also produce many others including these “backslash” wines. I’ve recently finished tasting all the wines produced in DO Montsant for a forthcoming book about the region and this “blanc de negre” stood out as one of the more curious bottles. For those unfamiliar with the process, if you take red grapes and limit the maceration time, you can actually produce a

2/20/14 1:19:14 PM


main pages JAN 2014.indd 10

12/19/13 1:03:25 PM


40 FOOD & DRINK

FOOD&DRINK

For more in food&drink visit our online directory www.barcelona-metropolitan.com/eating-and-drinking € under 20 | €€ 20-30 | €€€ 30-40 | €€€€ over 40 RV Reservation Advised

NEFW &D IN

Discount for Metropolitan reaDers.

Grilled sandwiches

Bar BiErFESt tavErN4SAGRAdA FAMIlIA

ButiFarriNG4 bARRI GÒTIC

This cosy traditional pub has a fantastic range of draft and bottled beers as well as wide selection of G&T’s. They have large TVs and it’s the perfect place to watch the match with friends. If you study at UAB join them on Facebook for more info on their regular language Intercambio nights. 

Butifarring is a new super specialised gourmet restaurant which makes sandwiches in a special oven with coal and wood, as the main protagonist of the menu. These sandwiches are made with love and the best craft ingredients. You can either eat them in our 2 floor premise or take them away. In the heart of Barcelona, taste, flavour and smell will surprise you. 

Av. Gaudi 81 | Metro Guinardó , Sagrada Familia T. 993 480 157 | www.bierfest.es | www.facebook.com/bierfest-barcelona

Bar 324bARRI GÒTIC This bar is one of best kept secrets in the Gothic area, you’re guaranteed a friendly reception from their staff and their fantastic mixture of customers & friends.They have a great list of cocktails, beers and even a bar menu. Their laid back tunes will be setting the mood every night – so you’ll want to come back again and again. 

NEFW &D IN

Ample 32 | Tel. 93 268 4826 | www.bar32barcelona.com

Call 26 (Plaça Sant Jaume) | Tel. 93 412 0314 www.butifarring.com

Burger ruBi Bar

Mojitos €3.50

Located near the church of Santa Maria del Mar in the Born, this friendly bar has a great vibe and a fantastic playlist with prices that won’t destroy you. They serve the best mojitos in town and have a selection of fun and interesting Asian tapas. Hendricks Gin and all the rest for 5, food from 3 to 4.  Banys Vells 6 I Opens at 8pm

PiM PaM BurGEr4boRn Here quality is of the utmost importance, making it the best burger and frankfurter take-away in town. Special hamburgers, chicken burgers, bratwurst, frankfurters, home-made chips and stroganoff are also available and are all prepared on the premises. 

ANDÚ4bARRI GÒTIC Andú offers an escape from Barcelona’s mayhem, without sacrificing the fun. The cool music and relaxed vibe draws a diverse and bohemian crowd making it a warm and spirited bar full of animated locals enjoying a great wine list and classic Spanish tapas, buritos, tacos and cocktails.  Correo Viejo I Metro Jaume 1 I M. 646 553 930 Mon-Sun 6pm-2.30am

BarravaL4RAVAl Barraval is located at the top of the Rambla de Raval where they have a fantastic terrace for you to enjoy great, seasonal Mediterranean food. On Friday and Saturday nights, they have a live DJ so you can enjoy tasty cocktails in a trendy atmosphere. Weekend menu 12.95  Hospital, 104 (Rambla del Raval) | Liceu / Sant Antoni | T. 93 329 8277 M. 609 221 400 | Wed-Sat 7.30pm-2.30am, Sat-Sun open at 1pm for lunch | RV

CaFÈ MaNDaCarÚ4POBLE SEC

Sabateret 4, Born I Metro Jaume I Tel. 93 315 2093 I burger@pimpamplats.com Calle Bigai 1, Bonanova, 08022 I Tel. 93 211 5606 www.pimpamburger.com I Every day 1pm-12am

KEiK 4SARRIÀ / SAnT GeRVASI International fusion dishes, plus a big variety of salads. Everything is made fresh and with top quality ingredients. Save space for their wonderful cakes and desserts - eat in or take away. On Saturdays and Sundays they offer brunch from 10am til 12.45pm, including eggs benedict, French toast and granola. Open every day of the year. 

The irresistible food, fantastic wine list and the beautiful interior make Cafè Mandacarú a unique space, equally suitable for a coffee, a glass of wine or delightful tapas. You can also enjoy a lovely cocktail or liquor in a welcoming atmosphere, and be happily surprised to listen to the best musicians in concert every week.  Magalhães 35 | Metro Poble Sec or Paral·lel | Near Plaça del Sortidor | Tel. 93 441 4017 www.cafemandacaru.com | Wed-Sun from 6.30pm

Food & drink Mar 2014.indd 44

Doctor Fleming 21 | Tel. 93 414 5536 | www.keik.es

2/20/14 2:08:34 PM


FOOD & DRINK 41 Indian / Tandoori 7Sins Bar and Lounge 4EIXAMPLE e

SURYA 4EIXAMPLE Surya Barcelona, is an Indian restaurant that invites you to travel all the way to the streets of Mumbai, rich with colour, smell and exotic flavors. They offer a cozy and relaxed place where you feel at home, where you can drink, read a magazine, connect to the Internet, work and try out some of their delicious dishes. 

If you’re looking for a friendly and good value place to get a bite to eat, 7Sins is the place you’re looking for! The menu has a vast selection of dishes to share as well as a large choice of gourmet 100% beef burgers. After your meal there’s an elegant lounge with Chesterfield sofas and impressive decor, ideal for having a drink or cocktail. 7Sins also has a terrace where you can enjoy a meal or a drink outdoors. You can see their full menu at www.7sinsbar.com 

eaders.

Muntaner 7 | Metro Universitat Tel. 93 453 6445 | www.7sinsbar.com Mon-Sun 1pm till late | RV

NEFW &D IN

Pau Claris 92 | Tel. 93 667 8760 www.suryabarcelona.com

Juice bar SANO4SANTS Sano juice offers a healthy alternative choice with smoothies and juices, homemade bagels, paninis, wraps, tasty lunch menu for 10.45 and now brunch. Their food and smoothies are made to order with fresh ingredients, no extra sugar, offering the best quality. Sano Cuina (Sants) specialises in brunch and Sano Buenos Aires in take-away salads, wraps and drinks. Eat better. Feel better. 

Creu Coberta 50 | Metro Espanya | Tel. 93 327 8272 Buenos Aires 44 | Cerca de la Plaça Francesc Macià Tel. 93 217 8115

MADNOO FOODS4 poblenou Need to spice up your life? Try this new Tandoori restaurant in Poblenou. Authentic Punjabi cuisine made with the freshest ingredients. Madnoo Foods, situated in the @22 district, offers a unique dining experience. Serving contemporary Indian dishes, they blend delicate flavours and light textures and use the very finest ingredients. Free delivery. 10 percent discount on take away. €

Sancho de Avila 167-171 I Tel. 93 172 8131 Metro Glòries / Poblenou I Tram Glòries Every day 11am-11pm

Bagel BE MY BAGEL 4GRÀCIA

Sitar4Poblenou

Do you dream of great bagels? Then Be My Bagel is the right place for you. They sell authentic bagels from Barcelona, just how you like them. They have an extensive range of bagels and cakes, from the more classic choices such as poppy and multigrain to delicious and innovative chocolate, almond and coconut bagels—you won’t come away disappointed. 

Situated in the heart of the fashionable Rambla de Poblenou, this cool, modern Indian restaurant offers the most exquisite variety of Indian cuisine you’ll find in Barcelona. They want to provide the best recipes, inherited from their ancestors, using the same fresh and seasonal ingredients, the same spices, the same touch and the same aroma, to create that mouth-wateringly unique and authentic flavour. 

Planeta 37 (Pl. del Sol) I Metro Fontana and Gràcia I Tel. 93 518 7151 I bemybagel@gmail.com Open Mon-Fri 9.30am-2pm and 5pm-8.30pm, Sat 10am-2.30pm, 6pm-10pm, Sun 10.30am-2pm

Rambla de Poblenou 101, 08005 T. 93 603 5909 | www.restaurantesitar.com Open Mon-Sun 12pm-12am

Café carrot cafe4 poblenou The ultimate sandwich place in one of the fastest-growing districts of Barcelona@22. They offer a great selection of sandwiches served on more than 11 types of artisan bread. In addition to their premium hamburgers, beef, turkey and lamb halal, you will find an extensive menu in an inviting location. Without a doubt, Carrot Cafe is the place of excellence for sandwiches in Barcelona. €

Tànger 22 I Metro Bogatell Tel. 93 309 3375 I Mon-Fri 9am-11pm, Sat 8am-midnight www.carrotcafe.es

Food & drink Mar 2014.indd 45

Bembí4Indian culinary

Experience authentic Indian cuisine in modern and sophisticated surroundings. Their dishes are created with passion by their head chef who has more than 10 years of experience in the best restaurants in both India and London. If you’re vegetarian, then you will love their exciting flavours and aromas. Consell de Cent 377, 08009 I Metro Girona (L4, yellow) I T. 93 502 4952 M. 645 257 701

Govinda (VEGETARIAN) 4BARRI GÒTIC

Founded 25 years ago, Govinda continues to thrive on a blend of experience and fresh innovation in vegetarian Indian cuisine. The international menu features talis, a salad bar, natural juices, lassis, pizzas and crêpes. Govinda offers a vegan-friendly, nonalcoholic and authentically-decorated environment with lunch and weekend menus. 

Plaça Villa de Madrid 4-5 | Metro Catalunya | Tel. 93 318 7729 www.amalteaygovinda.com | Tue-Sat 1pm-4pm, 8pm-11am, Sun-Mon 1pm-4pm

2/20/14 2:08:53 PM


42 FOOD & DRINK argentine argentine

Mediterranean 9rEiNaS 4eIXAMPle

MaGNOLia 4 bARRI GÒTIC

Argentine reastaurant Nueve Reinas has quickly become a favourite for discerning meat-eaters. Renowned for its excellent quality and value 9Reinas is specialised in meats from all over the world. The exquisite Argentina-inspired decoration offers an intimate and welcoming space where every visitor feels like a guest. The restaurant has two floors and a private room which can host parties of up to nine people. 

In the heart of the Gothic quarter, Magnolia offers exquisite signature cuisine from chef Gianni Fusco at affordable prices. With its warm and loungy interior, it is the place of choice at any time of the day. During the week, breakfast and lunch menus attract big crowds thanks to their great quality and reasonable prices. In the afternoon, clients can choose from a variety of tapas or enjoy mojitos for just 3.50.  Breakfast from 2.70, Lunch from 9. Dinner menu 17.95 (Sun-Thurs) 25 (Fri-Sat) Ciutat 5 | Metro Jaume I | 93 304 2376 | 691 504 942 noche@magnoliabarcelona.com | www.magnoliabarcelona.com | www.facebook.com/magnolia.rna Mon-Thurs 9am-1am, Fri 9am-3am, Sat 1pm-3am, Sun 1pm-1am

Valencia 267 | Tel. 93 272 4766 www.nuevereinas.com/en

Japanese / Sushi

irish FLaHErtY'S4bARRI GÒTIC

DOBLE ZErOO4boRn/ MAReSMe

Since it was established in 2001, Flaherty’s has become one of Barcelona’s best known and busiest Irish pubs. By offering food all day from 10am til midnight (including our popular Full Irish Breakfast as well as group menus), live satellite sports on big screens, WiFi, a sunny terrace and a pool room where you can also play darts, not to mention its very spacious premises, Flaherty’s has rightly become known as the pub that has it all! 

This contemporary and cosmopolitan Japanese restaurant uses all the secrets and art of exotic cuisines to create an exquisitely refined dining experience. Their tapas are a creative and harmonious fusion of flavours and textures and their innovative and transformational approach to sushi will prove almost impossible to resist. 

Plaça Joaquim Xirau | Metro Drassanes Tel. 93 412 6263

Doble ZerOO Born, Jaume Giralt 53 Tel. 93 315 1744 Tomoe by Doble ZerOO, Sant Delfí 11 Tel. 93 211 9869 (Take away) Doble ZerOO Maresme, Buenos Aires 22, El Masnou Tel. 93 555 8599 (Take away)

Gastrobar & restaurant MiLO GriLL 4eIXAMPle New Restaurant & Gastrobar meeting point for the cosmopolitan people of Barcelona. Gastrobar (prices between 10-20 per person), open all day with tapas cooked on the spot. Brunch menu available from 12pm to 5pm. Enjoy the finest classic cocktails in Barcelona (6 to 9) from 7pm.

NEFW &D IN

Restaurant with grill from 1pm-4pm and 8pm-12.30pm where the best meat in the city is authentically prepared. Cuts include Black Angus from Santa Fe, Argentina and Nebraska.  Balmes 127 | Tel. 93 451 5048 www.milorestaurant.com

SuSHiEXPrESS4EIXAMPLE If you want to enjoy the best sushi service in the city, this is your place! Sushiexpress takes great pride in using top quality ingredients to ensure excellent sushi. They deliver to your home or hotel. You can choose individual pieces of maki, nigiri, sashimi, temaki, menus, combos, and other Japanese specialties from an extensive menu on their website. If you eat at any of their locations at noon the menus are accompanied by a free drink.  Consell de Cent 255, 08011 | Tel. 93 451 5454 Open Mon-Sat 12pm-4pm, 7pm-11pm Sun12-3pm, 7pm-11pm 365days/year! Delivery 1pm-3pm, 8pm-10.30pm Calle Santaló 55, 08021 Tues-Sat 9pm-3am Tel. 93 200 9293 www.sushiexpress.net

Ethiopian aDDiS aBEBa 4SAnTS This fantastic restaurant offers wholesome food served in the traditional Ethiopian way. Importing fresh ingredients and using top-quality local meat, the food is prepared with an exciting range of over 25 herbs and spices creating an incredible range of tastes and flavours. Their combination plates offer an excellent way for groups to try a variety of dishes to give you the true taste of Ethiopia. If you’re a vegetarian, you’ll love the huge selection of dishes on offer too. 

tO aDvErtiSE HErE iN F&D CaLL 93 451 4486 Or EMaiL aDS@BarCELONa-MEtrOPOLitaN.COM

Vallespir 44 | Metro Sants Estacio | Tel. 93 409 4037 Mon-Fri 8pm-12am, Sat 2pm-4pm, 8pm-12am

Food & drink Mar 2014.indd 46

2/20/14 2:08:58 PM


HEALTH

BUSINESS DIRECTORY 43

BUSINESS

DISCOUNT FOR METROPOLITAN READERS.

To advertise in this section call: 93 451 4486 or email: ads@barcelona-metropolitan.com See also our online directory at www.barcelona-metropolitan.com

Dr. Alistair Gallagher -

Sanz Pancko Dental Clinic -

DENTIST

DENTIST Sanz pancko Dental Clinic in Barcelona and Terrassa provides excellent oral care in an Englishspeaking environment. Dr Nancy pancko, an american dentist trained at Columbia University in New York, is an American Board-certified orthodontist. Dr Javier Sanz is an american Boardcertified periodontist and implantologist who lectures on periodontal technological advancements and leads research projects at the university. Together, they provide comprehensive and affordable dental care

The British Dental Clinic has a patientfriendly philosophy that combines aesthetics, youthful appearances, and a commitment to total oral health. Conveniently located in Barcelona, they offer orthodontics including Fast Braces and Inman aligner, implants, cosmetic dentistry, whitening and general family dentistry. Their talented, conscientious and friendly staff will help ensure that you comfortably receive the healthy and beautiful smile that you deserve. Diagonal 281 Metro: Sagrada Família (L5) Monumental (L2) T. 93 265 8070 M. 607 332 335 info@thebritishdentalclinic.com www.thebritishdentalclinic.com

Rogent 40, local 2, 08026 T. 93 246 9043 Metro: Clot (L1, L2) www.clinicadentalsyp.com Open Mon-Fri 9am-8.30pm

Dr. Boj - DENTIST Dr. Boj and his team provide specialised comprehensive pediatric dental and orthodontic treatment for children and teens. Dr. Boj also lectures about all treatments related to these age groups, including laser dentistry.

Prats de Mollo 10, bajos B 08021 T. 93 209 3994 www.drboj.org

PropDental - DENTIST Clinicas propdental · Specialists in same-day implants and teeth · Cost of a dental implant: 450 · Titanium root · Dental veneers without cutting the tooth · orthodontic treatments · First visit free. Call 93 491 4914.

Sants 151, 08028 T. 93 934 485 www.propdental.es

MP 43-48 mar 2014.indd 43

Abaden Dental Group - DENTIST advanced Dentistry in Barcelona. Methodology: a primary distinctive at abaden is the high value we place on group clinical consultation. During our 28 years of business our dentists across all specialities meet together regularly to collaborate and review patient cases. This group’s clinical case consultation system is a proven method that guarantees accurate patient diagnostics and higher quality service. procedures: Implantology (single, multiple or full teeth recovery), aesthetics, orthodontics and general dentistry languages: English, russian, French and portuguese.

Abaden Diagonal - Agustina Saragossa 9-11 (08017) Abaden Sants - Marques de Sentmenat 82 (08029) Abaden Vall d’Hebron - Arenys 89-93 (08035) T. 90 064 9162 (Toll-Free for national calls) Open Mon-Fri 10am-8pm, Sat 10am-7pm www.dentistsbarcelona.com

2/20/14 2:19:29 PM


44

HEALTH

BUSINESS DIRECTORY Dra. Susana Campi - DENTIST

NEST - Network of English Speaking Therapists

For all your dental needs, a team consisting of their first-class professionals can offer you excellent treatment. They have more than 30 years of experience and are pleased to offer you their services in English, German, French, Italian, Spanish and Catalan.

The Barcelona Network of English Speaking Therapists (NEST) is a multidisciplinary group of qualified and practising psychologists, psychiatrists and psychotherapists who live and work in and around Barcelona. NEST members work in the English language and have their roots in training bodies and professional associations based elsewhere. A number of NEST members also work in Catalan, Spanish, Bulgarian, Dutch, German, Italian and Greek. For detailed information, please visit their website.

Rosselló 95, local, 08029 Metro: Hospital Clínic (L5) Entença (L5) T. 93 322 9114 Fax. 93 322 0220 susanacampi1980@gmail.com www.clinicadentalcampi.com

FREE CONSULTATION

Hestia - PSYCHOTHERAPY The Hestia International Centre of Psychotherapy has become a reference in the city. The professional team works with individuals, couples and families through psychotherapy, coaching, counselling, clinical hypnosis, art therapy, NLP and EMDR. They speak English, Spanish, French, Italian, Dutch, German, Portuguese, Greek, Polish, Swedish, and Catalan. The first consultation is free.

www.barcelonaNEST.com

NEW CITY CENTRE OFFICE

Jonathan Lane Hooker -

Psychotherapist

Jonathan Hooker can help if you’re looking for support, guidance or help with any aspect of your life. An English-speaking psychotherapist, counsellor, coach and guide, he is dedicated to helping people make sense of their lives. Jonathan provides one-to-one sessions or workshops for groups of four to 12 people. Metropolitan readers are invited to a free 20-minute introductory meeting.

Passeig Sant Joan 180 Pral 2a Metro: Joanic (L4) T. 93 459 2802 info@hestia.es www.hestia.es

T. 93 590 7654 M. 639 579 646 jonathan.hooker@yahoo.com www.jonathanhooker.com

Nick Cross - PSYCHOLOGIST /

Clínica Masculina Europea -

PSYCHOTHERAPIST

MEDICAL CENTER

Nick Cross is a registered psychologist, specialising in psychotherapy. Psychotherapy can help you with the causes of distress and unhappiness and it provides treatment for anxiety, fears, relationship difficulties, depression, problems adjusting, loss and trauma.

Clínica Masculina Europea is one of the most pioneering medical centers at a national level. The most common sexual dysfunctions treated are: Erectile dysfunction, Early Ejaculation, Penile Curvature, Perturbation of sexual desire. Urologic problems: Prostate Symptoms, Fimosis, Vasectomy.

Valencia 281 Entlo. 2º, 08009 T. 93 219 3060 info@clinica-masculina.com www.clinica-masculina.com

M. 644 193 825 ncross@copc.es

Bianca Kruk - THERAPIST

Mary D. McCarthy - DOCTOR

Bianca Kruk at Ganesha Healing is a certified therapist in: Naturopathy, Jin Shin Jyutsu, Ear Acupuncture and Quantum Kinesis. She is a member of the Asociación de Profesionales de las Terapias Naturales. Treats: Physical and emotional rebalancing, Pain and stress relief, anxiety, depression, Chronic and acute conditions, Nutritional advice, pregnancy discomforts. All ages welcome! To find out more visit the web or call Bianca directly. Dutch, English, German, Italian and Spanish spoken.

Feel confident with Dr. Mary McCarthy, an American-trained doctor for adults. A native English speaker with over 20 years’ experience in Barcelona, Dr. McCarthy offers professional, private health care. She is a member of the American College of Physicians and is also certified as a Specialist by the American Board of Internal Medicine.

T. 65 439 3629 ganeshahealing@gmail.com www.ganeshahealing.wix.com/engl

MP 43-48 mar 2014.indd 44

Doctor for Adults

Mary D. McCarthy, M.D. Fellow American College of Physicians

Aribau 215 Pral. 1a T. 93 200 2924 M. 607 220 040 Metro Diagonal or FGC Gràcia

2/20/14 2:19:34 PM


HEALTH · BUSINESS SERVICES

Pharmacy Serra Mandri -

CHEMIST

English Doctor

The helpful and qualified pharmaceutical staff at this wellknown Barcelona chemist can help and advise each client to ensure they get exactly what they need. They also stock a great range of products, including homeopathy, natural medicine, aromatherapy and organic cosmetics. The pharmacy is open 365 days a year and also offers a home delivery service.

Dr. Steven Joseph - Doctor General Practice Mental Health MB, MRCGP, MRCPsych.

Av. Diagonal 478 Metro: Diagonal (L3, L5) Chemist T. 93 416 1270 Homeopathy T. 93 217 3249 Open every day 9am-10pm

Krishinda Powers Duff Bsc Hons - Midwife

Gran Via Carles III nº-37-39 | Metro Les Corts Mon-Sat | M. 662 291 191 www.googolmedicalcentre.com

€15 OFF

Tania Spearman4ACUPUNCTURE Make acupuncture your first choice, not your last resort! Tania is offering all Metropolitan readers a 15 discount on first appointments with this voucher. Acupuncture treats many conditions from pain, stress and depression to infertility and more. English, Spanish and German spoken. Enric Granados 133, 4-1 bis | M. 644 322 161 | info@taniaspearman.com | www.taniaspearman.com

Fletcher Consultancy Ltd CONSULTANCY

Fletcher Consultancy Ltd. now operates in Spain providing tailored training and development services for managers and employees, development and access to UK qualifications for ex-pats, HR services for development of competence based systems. Our UK business services blue chip clients in both public and private sectors. We have special offers for new clients, including free mystery shopping and training needs analysis.

Marenostrum Centre de Salut familiar

shirleydirect@aol.com M. +44 799 053 4331 www.fletcherconsultancy.co.uk www.nvqenespana.com

Víctor Sánchez Vaqué -

BeVoip - Voip telephony provider

BUSINESS LAWYER

As a business lawyer and legal consultant, Víctor Sánchez Vaqué offers legal advice and assistance to foreign and local companies and individuals in contracting, licensing, negotiation, investment projects and other legal areas of business in different sectors.

M. 616 233 333 vsanchez@icab.cat

Sánchez Molina -

LEGAL PRACTICE

The lawyers at Sánchez Molina speak English, Spanish, Italian and French. They can help with your business licensing services, legal defence and representation, registration under any form of ownership, accounting services and work and residency permits.

Gran Via Carles III, 84, 5 Metro: Maria Cristina (L3) T. 93 490 9669 javiergarcia@sanchezmolina.com www.sanchezmolina.com

MP 43-48 mar 2014.indd 45

Dr. Steven Joseph4DOCTOR Established in 2005, Googol Medical Centre offers its patients comprehensive healthcare in a friendly, discreet and relaxed environment. UK doctor Steven Joseph provides a wide range of medical care with access to all medical specialties and tests.

Krishinda is a fully-qualified and trained British midwife offering home birth and home dilatation services. She also provides antenatal and postnatal care and support to mothers and babies for six weeks after birth. She is supported in her practice by a team of Spanish but British-trained midwives and alternative health care professionals as well as a breast feeding consultant/Doula. Midwife means ‘to be with woman’.

Fontanella 16 Principal, 08010 M. 665 143 437 krishinda@gmail.com

Víctor Sánchez Vaqué

BUSINESS DIRECTORY 45

Low-cost calls worldwide

Cheaper than skype

Fully managed 24 hour service

Call centre services

Per second billing

PBX installations

Receive calls on PC, mobile, landline, tablet

T. 93 220 1764 info@bevoip.com www.bevoip.com

Spain Accounting -

Tax AND Accounting services

Qualified UK accountant with 25 years’ experience in Spain offers: · Tax services for freelance ‘autónomos’ & companies · Income tax returns for employees & non-residents · Registration of ‘autónomos’ & company incorporation (SL) · Practical advice on setting up a business in Spain · Fast, reliable email service

Call David Cook 678 702 369 info@spainaccounting.com www.spainaccounting.com

2/20/14 2:19:37 PM


46 BUSINESS DIRECTORY

BUSINESS SERVICES · SCHOOLS

Husky’s -

Corsa - DrIVING SChool

IMMIGraTIoN BUrEaU

Corsa is the only driving school in Barcelona that offers both theoretical classes and practical driving lessons in English. Their friendly and experienced instructors will give you the confidence to drive comfortably in the city and help you learn everything you need to know about Spanish road systems. They have both manual and automatic practice vehicles. Call now and ask about special Metropolitan reader offers!

hUSkY´S IMMIGraTIoN BUrEaU provides consulting services in the fields of Immigration law and real estate. They ensure quality service through professional experience since 2007 and Spanish Ministry of Foreign affairs official accreditation. Their English, russian and Spanish speaking experts are aware of all the latest changes in Spanish legislation and offer a full range of services for all types of residence permits in Spain or andorra. T. 93 218 1750 info@spain-immigration.es www.spain-immigration.es

Mrs.Q design studio GraphIC DESIGN

GRAPHIC DESIGN STUDIO 10% OFF

BUSINESS PACKAGES

Mrs.Q Design Studio offers a range of specialised services from branding to graphic design, web design, ceramics, photography and bespoke invitations. She will help you bring some of your personality to your brand and use her knowledge of colour, passion for typography and creative flair to create an identity that engages your customers. Contact Mrs.Q for her competitive business packages. She specialise in bespoke wedding invitations, tailor-made to suit the style of your wedding. Designed with love! M. 699 260 938 mrsqdesignstudio@gmail.com www.mrsqdesignstudio.com

Geo Mac - CoMpUTErS George Cowdery is a freelance Mac technician who has been providing valuable support to the Mac community in Barcelona for over 15 years. among the services he offers, George can help clients with maintenance and upgrades, hard drive replacement and aDSl setup. he can also provide consulting and tutorials according to his clients’ needs.

Beethoven 16, Bajos, 08021 T. 93 200 3324 www.corsa.cat/en/courses www.facebook.es/autoescuelacorsa

BCN BABEL -

laNGUaGE SChool BcnBabel is a language school in the centre of Barcelona. (Urgell) They offer language courses in a cosy environment, offering extensive courses in Spanish and Catalan all year round. They also offer intensives in July and august for a very reasonable price of 340. all classes are in small groups (maximum of 8 people per class) at very convenient times for tourists or Barcelona residents who want to learn the language in a fun and dynamic way. Comte Urgell 47 Metro Urgell (L1) / Sant Antoni (L5) T. 66 02 35 736 M. 670 935 855 hola@barcelonababel.com

BCN L.I.P. laNGUaGE SChool BCN l.I.p. languages is a small school with a warm and welcoming atmosphere in Barcelona’s old town. They offer both intensive and extensive courses and it’s the perfect place to ensure success in your language immersion. The centre is equipped with the most advanced facilities to enable you to succeed in your chosen language.

M. 606 308 932 machelp@geomac.es www.geomacbcn.com

T. 93 318 6591 info@bcnlip.com www.bcnlip.com

Bcn Windows -

Coral - SpaNISh TEaChEr

If your flat is noisy or you suffer from cold drafts then BCN windows can help. They can double glaze your traditional wooden windows and doors without changing the way they look. Their unique system is both cost effective and attractive. have a look at their website for more information; it even shows you how to price your own windows. Call Michael on 619 908 642 and quote ‘Metropolitan’ for a free quote.

Reach a Spanish level that best fits your time, interests and needs! Try Coral’s personalised courses using interesting and effective methods that make learning easy. She will come to your home or business and provide the material. all levels; private or small groups (up to 3). 60-min class 25; 90-min class 35. If you need classes via SkYpE, she can also offer online lessons. She is a native, experienced and highly-qualified teacher.

M. 619 908 642 www.bcnwindows.es

M. 676 249 744 coral@coralprada.com

hoME IMproVEMENTS

MP 43-48 mar 2014.indd 44

Ask for the special Metropolitan reader offers

2/20/14 2:19:38 PM


BUSINESS SERVICES · BEAUTY

Fifty Soluciones -

Beauty Planet

· Cleaning and domestic services. · For companies and private homes. · over 10 years of experience. · licensed and insured. · Competitive prices . · Excellent service. · all kinds of cleaning jobs.

leave behind your daily routine and prepare for a range of sensational treatments at Beauty planet. They offer each client a completely customised service, including aesthetic advice from their experts. Beauty planet hair and beauty in Barcelona has a team of hair professionals to ensure you receive the highest quality, comprehensive service.

Travessera de Gracia 50, 08021 T. 93 200 3075 Fax. 93 100 1435 info@fiftysoluciones.es www.fiftysoluciones.es

Diputació 197, 08011 T. 93 512 2360 info@beautyplanetbcn.com www.beautyplanetbcn.com

ClEaNING SErVICES

HAIR CUT €15 + HOT SHAVE €25

BUSINESS DIRECTORY 47

BCN Cuts - BarBEr Shop

haIr aND BEaUTY

10% OFF

The Vital Touch - MaSSaGE The Vital Touch Massage clinic helps you relax, energise, re-balance and improve your health and lifestyle with a therapeutic, holistic full-body massage. - Enjoy a winter massage wrapped in hot towels, breathing in the essence of warm oils on your skin! - helps relieve tension, reduce stress, detoxify your body and boost your self-esteem. - We also visit offices and events around Barcelona helping stressed executives to relax and re-energise in their working day.

Directly from Boston to Gràcia comes BCN Cuts Barber Shop to offer you time to relax surrounded in a welcoming environment. with a drink in hand and jazz music playing in the background, you can have a hair cut or try their hot lather shave the classic way. BCN Cuts is a traditional barber shop with a contemporary atmosphere. You will keep coming back for the excellent service.

Gran de Gràcia 223 T. 93 611 1813 bcncuts@gmail.com Open Mon-Sat 10am-8pm

M. 659 995 657 nunu@thevitaltouch.es www.tvtbarcelona.com

Easi-Sat - TElEVISIoN SErVICE

BritSat - TElEVISIoN SErVICE

Specialists in satellite TV, hD, audiovisual and unmatched for quality and reliability throughout Catalunya for many years. our professional team provides satellite television from across Europe, including Dutch, French, Italian and russian, at unbeatable prices. Unmatched for quality materials, installation and after-sales service. we have solutions for loss of Uk channels, with or without a dish. please visit our new website for all the information regarding the changes. New IpTV is the solution to viewing Uk freesat channels, BBC’s, ITV’s, al Jazeera sports 1-10, and many more.

BritSat offer the best TV packages from the Uk, Ireland and much of Europe, including russia. They have been installing satellite TV in Catalunya for 15 years and have an excellent reputation for quality, reliability, price and aftersales service. * Sky cards with or without a Uk address * all the latest Sky hD equipment * Sound systems and multi-screen viewing Freesat services will almost certainly be lost to this region of Spain by the middle of summer and BritSat have the solutions. * They supply and install all the latest internet-based TV systems * No internet? No problem, they are the official installers of the market leading ToowaY Satellite internet system * Extensive channel list from the Uk and Ireland.

For our personal, efficient and friendly service, call the specialists. Follow us on Facebook/Easisat and Twitter ‘@paulDuval15’ Book now for your free demo. T. 93 845 9874 M. 649 413 832 enquiries@easisat.net www.easisat.net

MP 43-48 mar 2014.indd 45

M. 649 605 917 info@britsatlive.com www.britsatlive.com

2/20/14 2:19:43 PM


48 DIRECTORY

SHOPPING For more shopping visit our online directory www.barcelona-metropolitan.com/shopping

BATEAU LUNE

AMANTIS

Plaça Virreina 7, 08012 · T. 93 218 6907 · www.bateaulune.com · info@bateaulune.com www.facebook.com/bateaulune

Torrent de l’Olla 145 · M: Fontana · T. 93 501 0641 · www.amantis.net

Situated in the heart of Gracia, amantis is a new erotic haven where you’ll find thousands of reasons to not get out of bed. Offering a large variety of erotic toys, oils and lubricants, erotic shoes, condoms, books and DVDs, amantis has something for every gender and sexuality. Soon to offer workshops and activities.

Bateau Lune is a traditional toy shop for kids where you can find a large variety of traditional toys including; wooden bicycles, trains, also micro scooters, also kites and outdoor games and many more rare and original toys. Go visit them today and get ideas for special occasions such as birthday presents and Christmas gifts. Check out their free activities for children twice a month on the Virreina square in Gràcia!

OJALA!

Ciutat 14 · T. 93 601 1830 · www.ojala.es · Mon-Sat 10am-8,30pm

OJALA! is the fashion brand by Paloma Del Pozo, hailed as one of today’s most original and creative Spanish designers. Her new Barcelona boutique is located on a charming street in the Gothic quarter, only 50 metres from the Plaça Sant Jaume. Del Pozo designs joyful, colourful and elegant quality garments that will make any women stand out in a crowd.

EL MUNDO DE HAMACAS

CABOCLO HAND MADE SHOES

Ever thought of spending your mid-day rest in a comfy, restful hammock, rather than on the old living room couch? You can find this friendly hammock heaven just 25m off La Rambla (close to the Columbus statue) in the historical centre of Ciutat Vella. El Auténtico Mundo de Hamacas offers high quality hammocks in different sizes and styles, suitable for all.

Hand made by the best artisans from the north of Brazil, the Caboclo team defines themselves as an Eco & Social company. Each sandal and shoe is made with chrome free leather, and uses recycled tyres to form the sole. Visit them just steps from the city hall and look over their unique and elegant styles that compliment an easy going lifestyle. Don’t miss the sustainable decoration!

BCN PAINTING ROUTE

PARRUP

Carrer de Lledó 17 · T. 93 319 9178 bcnpaintingroute@outlook.es · www.facebook.com/BCNPaintingRoute

Banys Nous 20 · www.parrup.com www.facebook.com/ParrupBarcelona

New gallery in the heart of the Gothic quarter showcasing oil paintings on canvas and other works of art. High quality paintings starting from just 40 The perfect place to find the perfect painting of Barcelona.

PARRUP brings together the best from local designers, carefully selected unique pieces, limited edition products and finely crafted clothes, jewellery, art and furniture.Why PARRUP? Because they love talented people. Because they want to showcase what they can offer. Because they believe in the local economy and production transparency. Because they don’t believe in the ‘made in Asia’ business. Nothing more but nothing less.

24 KILATES

MICROGESTIO

Located in the Born shopping area, this exclusive streetwear store has become internationally renowned thanks to its exciting design collaborations with many famous brands like New Balance, Stussy, Reebok, Lacoste, Puma, Asics, Nike, Saucony, Adidas, New Era and more. Definitely worth a look.

Need help with your Mac? Want to buy an iPad? Microgestió supplies everything a Mac user needs, including service and repairs, classes on how to use different programs, useful tutorials, and the latest new products on the market. You can count on Microgestió for all of your Mac needs... and a friendly, professional service!

ARTSHOP

FURTIVO SKATEBOARDING

Sitges 7 · T. 93 676 2311 · www.facebook.com/Artshopbcn

www.furtivoskateboarding.com

Located close to Plaça Catalunya, the Artshop has a full range of artist supplies and a small family gallery. If you need a simple watercolour set or any other specialist items, they can be bought or ordered for you at the shop.

Furtivo Skateboarding is an online skateboarding shop with selected products of premium brands, offering hi-end skateboarding products. Pro-Models represent 80 percent of their stock. You can find: Plan B, Flip, Blind, Cliché, Darkstar, Enjoi, Element, BLVD, Toy Machine, Foundation and many more. They deliver world wide in 24 to 48 hours. Register now to take advantage of their offers and promotions.

Josep Anselm Clave 3 (Drassanes) · Mon-Sat 10.30am-2pm, 4pm-8pm · T. 93 317 5115 · www.mundodehamacas.es

Comerç 29 · T. 93 268 8437 · www.24-kts.com

MP 43-48 mar 2014.indd 46

Baixada de la Llibreteria 8 · T. 93 317 2929 www.caboclobrasil.com

València 87/89 · T. 93 454 1001 · info@microgestio.es www.microgestio.com

2/20/14 2:19:55 PM


DIRECTORY 49

JOBS To advertise in this section, call: 93 451 4486 or email: ads@barcelona-metropolitan.com We also have a new job section on our FREE CLASSIFIEDS www.classiďŹ eds.barcelona-metropolitan.com For the latest jobs for English speakers in Barcelona, follow us on Twitter @bcnmetropolitan

WOULD YOU LIKE TO WORK AS A MODEL? We are looking for new models & actors for 2014. We are interested in candidates of all types and ages. You can drop by our offices from Monday to Friday: 10:00-13:00 & 16:00-18:00 Email your cv to : jma@modelos.net Visit our website: www.modelos.net Dolors Masferrer i Bosch, 20-22, entlo, 08028

MP 48-49 mar 2014.indd 53

2/20/14 2:03:12 PM


50 BACK PAGE

Victor Horcasitas 44, American President of the American Society of Barcelona.

the premiere English-speaking organisation in Barcelona, helping expats integrate into the city, and providing a solid meeting point for intercultural exchanges. We offer a monthly happy hour, in addition to two or three monthly events, from group hikes to theatre trips.

The american society was a place where I was able to develop a strong network of likeminded individuals My role is more strategic, trying to identify services which are of value to the international English-speaking community. I would say I put in about 10-15 hours a week into the American Society, which is a 100 percent volunteer organisation. We also hold many seminars on things that concern us and our members. It’s good for people to have the support they need when dealing with things like bureaucracy, everything from acquiring residency to dealing with taxes, both here and in the US. The American Society of Barcelona also has a seat on the board for the Casa Ronald Mcdonald of which I am

Vice President. For people who haven’t heard of the organisation, its primary mission is to provide families with sick children under the age of 18 with a home away from home, so they can be together when they are receiving treatment. It’s an amazing organisation and we are constantly trying to raise money for more houses like these. It’s tricky here in Spain; people just don’t have the habit of donating small change. Little coins add up to a lot of money. People also assume that it is funded by the Mcdonalds Corporation which couldn’t be any further from the truth. The franchises donate just 0.1 percent of takings to the organisation. I’ve been learning Mandarin for the last two years. I imagine that about five or six years down the road—when my daughters will be too busy with boys, studies and other things they don’t want their Dad knowing about—I’d like to open a new office in either Bombay or Beijing. We haven’t really touched that part of the world due to the time difference in business hours. Barcelona for me is possibly the smallest international, cosmopolitan city in the world, and yet possibly the largest provincial city. It has changed dramatically since I arrived. It has modernised to compete on a global level with many cities around the world. I do miss the days when you could double park on Diagonal and get away with leaving a “call me” note. You’re honked at nowadays if you’re there 20 seconds. That’s Barcelona now, yet it’s still great.

www.amersoc.com Interview by Daniel Whitehead.

By Ben Rowdon

scoop

I was actually born in Mexico City. I moved to California when I was very young, and later to Washington DC. After studying at the University of Pennsylvania in Philadelphia, I worked on Wall Street in New York City. I’ve been here for over 17 years now, and it’s been one hell of a fun and emotional ride. From arriving, looking for a job and trying to obtain residency; I was effectively illegal while trying to get everything in order. I really sympathise with other Americans who have been through or are going through the same process. It’s an absolute nightmare. As well as being President of the American Society Barcelona, I am director of my corporate advisory firm, with offices in Barcelona, London, Paris, Amsterdam and Lousanne. I hadn’t become acquainted with the American Society of Barcelona until several years after moving here. I initially became involved with it after going through a divorce. If you’re an expat and you have to go through a divorce, you quickly learn how horrible fathers’ rights are here, particularly if you’re not Spanish and your spouse is. My world turned upside down. After ten years here and being so close to my Spanish family, I found myself without a network of people to turn to. The American Society was a place where I was able to develop a very strong network of likeminded individuals. Although founded around 40 years ago as a chamber of commerce, over time it has evolved into a social network. Starting from just 35 people, we now boast around 3,000 registered members. I’ve always been really passionate about making a difference to the society. We have always wanted to be

50. Back page.indd 90

2/20/14 1:54:22 PM


main pages JAN 2014.indd 11

12/19/13 12:42:26 PM


main pages Mar 2014.indd 4

2/19/14 11:31:12 AM

Barcelona Metropolitan Issue 206  
Read more
Read more
Similar to
Popular now
Just for you